2019-05-25 13:18 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004084WHDLoad[All Projects] Generalpublic2019-03-05 17:19
ReporterBudulman 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version18.4 
Target Version18.5Fixed in Version 
Summary0004084: After Quit key press in any app Amiga is reset
DescriptionI just tested it on Amiga 500+ with ACA500plus and Quit key do not escape back to WB, but reset Amiga.
Steps To ReproducePower led start flash after press the Quit key and then sometimes just restart, or fall into Guru.
Additional InformationBefore with 18.3 this worked well.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed14
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM37 - Kick 2.0
KickSoft40 - Kick 3.1
WHDLoad18.4
Attached Files
  • jpg file icon guru.JPG (112,892 bytes) 2019-03-01 17:11 -
    jpg file icon guru.JPG (112,892 bytes) 2019-03-01 17:11 +
  • ? file icon WHDLoad (145,170 bytes) 2019-03-05 11:48 -
    6:@`L"zN$STACK:102406:z,xN @pJfA\$HN JN.n%eJ <~"<N:Jg$(@((~()B)C)Ga
    *"LaEJg
    N|"GN Nup!CؔN,g͎N"Ab$v2N"N,FNb`$VER: WHDLoad 18.5 [build 5946] (05.03.2019) fA 	fC 
    fEHJPg"$
    ,lNFA"NLp`Zp&C
    ,TNJg$,@/LAVN(_$@"N,TNb 
    j& oa&CH#W#oEN&o,lNLONu"H_gJfNu_WHDLoad 18.5 1994-2019 Weplmissing format string
    OK_Ignore|Retry|_CancelRetry|_Ignore|_CancelIgnoreQuitreqtools.libraryH,lN|LCH>",
    zd$O//	Y/x<&t",lN,/H A CHN+OH O"FaPLD|NuDOS-Error #%ld
    (%s)
    on %s "%s"H|~",L$<,lN(gT"tvNJkD"tvN*k4raA,g$"$&Nֺf$e FGXfJffJfJf )@f&փeփeb$H÷eg*fe gReЀe~Ѐex`WHDLf OADSfje
    jb*g
    ,Cg*g(,Fgp,lN@Ff$*)BpЂ)@ e b0<Bf0*a
    c0*aje * jD@fjj
    eh0*$a0*&a0*(ajeH0**Hk>d6J@fJ,f*Jj0f"`  *,g bje0*2av ,"<a?
    )@g& J"@ a= ,"< l,TN~ ,)@Ь)@p4 lC a=l,dDBlRl,d8BlPBLBlJl
    ,d$BlDBlFBlHl,dB@l,dBl> ltx ,fhe(fpY)@",e @?A>he@A~`fXA`,A`&AI` Ah`EA`A`
    A`Apʓa`(Aa`pF`pg`N| lLC<aJg"Fa?,"g,lN LNuJ@gxHkrdjNuloadingSlave is illegal,
    because consists of more than one hunkSlave is illegal,
    because contains relocationsSlave is illegal.Slave is illegal.
    (ws_BaseMemSize $2000..$200000 and !&$fff)Slave is illegal.
    (ws_ExpMem !&$fff)Slave is illegal.
    because ws_kick#? invalidThis installed program requires at least WHDLoad version %d.This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.H?6.*Ax|!,l&HAEa*f@AE~a*f2g<Cu <a&z KCu <a&HAu"$<N"$,|vNֶf BԀ&AMIRfOMTYfXPEf1f
    ր"Nֶf"N|; 
    j"
    $<N*g"tvNJk"tvN&k ra:&@Jg"$Nֶfz l|"SC "KSgQ`"Ka<"N l|f$h!gH|PL&`,h
    g$|t|z|pF|| E^  l|a9~|"Mf|; <A&CuN$Au"$<N*g"tvNJk"tvN&k ra9&@Jg"$Nֶf|$ K"l|X$<r`Ҁd.pf&gR0f j`d"f|"Ka:"N "LlNua,N|(`a"N|(`|g`a"Ka:N|(fx$F` JCufNudevs:kickstarts/rom.keywhdcommon:rom.key.rtbdevs:kickstarts/kickwhdcommon:kick,TN"@ i:"i>NuH?2p%Cؔ,TN)@g
    p%CN)@g
    p%CN)@g
    p%CN)@g
    zp%CN)@g
    ^p%CN)@g
    BNf)@g
    , @p(Nr)@g
    "@prANDJfaDaBȳ(d* <(r,TNT)@$g()@()@,A$N$a
    "U < Qd T)h8 l9hDhFAxN!T)@PGPHN)|p(C,TNJg,@N)@"N,TNbA6&HE2g4NHҁC$`px"<A,TN~ABv"tId
    AQ0Rfa:JgXA/,/,L"ONp,F??,D,T0.(rtvxK"NAHx?,B?"ONO `:g2Nzg(Nz gf
    BB&`Nz0gNzHNsNBN ,g @$h$ (E",lNJXf8A"t,lN&g$"O$NgRVIO$"NJgd,Cg\NbJ,HgPHz,HfBHz,HfBHz,HfBHz],HfBA
    C$OaOSf	v,Cg)C$,ԬԬԬg)C,CfA
    $ɕa\`	JgBJgJfA̓ɕa8`	,CfJgXAdC\aB`DJg|
    u`6,CfpJgp@
    u,
    ue,CfNJ,GjJfl
    u
    v,
    ue)|8prHAaJg$@N$"Ja6.JgJXgJhfpCg,TN$gpr0HANV&g|A Hy//,/Hl	Hl	Hl	Hl	Hl	Hl	Hl	Hl	Hl	/,lHxHl<Hy?,BBgA>N//,L CNOPJf
    A<N"Ca5z"BNbN\,TN| n^CNJg"@NJNvA"Y$v(<,lNv"Jg 1fACafA
    |C~BfANa5aa2Jg~ <~ra3j$g< <~ L"Ba2.E0"4eA~d
    ҂"B#0f"L(Ba4`Aɕa`px"<A,TN~aJfAݓ/,$OaX`"l$	Y,TNJfA	4"p
    //$OaP`r,TN($0b<"<N(&e& rN:Jg"@")I AH@"ONPaJfA	CTa4S@g`HBxB|BBB$,@gjD rJtgJxgJ|g	a2
    )@|g2)@)BxԀ)B)B l!@ "@,TNV`(J@kACﺕa@g|` lB 4,JgA
    !N0B ,L2,PAf6$HJRgj ,L20ZaJg!fgg`
    apJg)@u)Auv7F  Oac OCa@gp`vCFB4lJJZg 0Z"O aJRgA
    n"O a`A
    eHzHzHo$O` l1j0p,Cgp,Cgp,Cgp"<ab)@g)A ,)@Ь)@`ACEfa@g`J|
    praJgP @C r"Q"@a1JTf:E l0(gE"
    t,lN)@gR` JCa6`pNJgJg. ,ra/)@fACĕa@g`NNզJf(ACa|@g@fb|
    uB8` ,g"@ <,TN4Jg @2<BQ @!l,!ld!lh!ll !lp$!lt(!lxL!l|H!lD!ld!l`!l\!lX!lT!lP!|~!L WHDR ECAL `ACa`NN.NBavNƊJg`J,BfHN\prJg <"<Jg <"<JgJg  JgJgJgp"<??)@0)A4l
    v
    upJfpJfpJfpJg@
    uNhJgaN$r,lN:NJfAC뮕a@g`.aNBA	1N lNP
    A	+NNN*aaZaa/A	NNA	N ,g"@B <,TN.NNӪ ,g
    "@a.BNѺJTf",,lNBJ,
    gug-ugugCugv7F  Oa_\(t(ւ A"ONzg AS"ONRRg" AI"ON>RJg AE"ON*RA("Oa8Jk4f S@g"gS@gS@gaM`raI`jWJgaI"la- ,|g"@a-|aa	 ,g"@a-hANJ,fJNpND,lE$,g
    "NSfa$HX <ﰚgYA>NN"<Wf"<b"/
    a"	/Ҋ/AX$OaLOACNNBJ$gA$,TN$"l$NNa"l,TN> l,TNl l,TN`"l,TNb"l,TNb"l,TNb"l,TNb"l,TNb"l,TNbLLp
    J,
    gpugpdЬuNuLX\8<@Dpl									 graphics.libraryintuition.librarygadtools.librarykeymap.libraryutility.library|_Restart|_Make CoreDump|_Show Regsyour software freezer lies inside BaseMem area
    (BaseMem upper bound is $%lx)RecallAdr alloc failedCan't allocate Log Buffer.you need chipmem up to $%lx (%ld Kbyte)
    to run this programResloadloading overlayCan't allocate ShadowMem.Can't allocate ExpMem.lockingMMU initialisation has failedRetry|NoMMU|CancelSorry, your hardware doesn't support
    the MMU related features of WHDLoad.You must enable MMU and disable NoMMU
    for Snooping.Sorry, Snooping requires at least a 68030 CPU.The option NoMMU has been activated,
    but the current MMU setup does
    %s%s%s%sThe installed program will very probably
    not work with this setup!
    Try to use a different 68040/60.library.- map memory $0...$1000 to fast memory
    - map memory $1000...$2000 to fast memory
    - map memory $1000 and $2000 to the same memory
    - contains invalid descriptors
    Error in Display Initialisation.
    possible reasons:
     - screen will be promoted
     - PAL/NTSC/DBLPAL/DBLNTSC Monitor not installed
     - not enough free storeNot enough free memory availableLow Stack Warning!
    Please inform WHDLoad author about this!
    Stack=%ld Used=%ld Free=%ldCyberGraphX/56KHZAUDIOThe CyberGraphX option 56KHZAUDIO is enabled,
    which usually makes problems with WHDLoad.
    It is recommended to disable it!
    (You have to reboot after changing it.)x-surf.devicestarted %s 18.5.%ld *****************************eaf=%x waf=%x vbr=%lx cacr=%lx tc=%lx pcr=%lx bplcon0=%x chiprev=%xrestart pointloading kickstartresload startresload endclock restoredcaches clearedcheck restartexitfreezer found type=%ld start=$%lx end=$%lx nmi=$%lxbasesz=%lx abssz=%lx lo=%lx@%lx hi=%lx@%lx free=%lxlargest %ld@%lxlargest freedlowlevel.librarytimer.device', 'Could not find any of the kickstart images
    '%s'
    required by this Slave. Check the ReadMe.
    (prefix '%s' or '%s')/ , g"@ ,TN.AJNB p,_NuH“,TN @)hp!@LCNuH“,TN @!lLCNuH?",TN|BdBhBlBpBt&,J|g .>g&`B|ʗ"<N(e<(rN:Je0d"Ҁc&@* @H$H`"gc&@*"@ N. 
    g"JLN.` gTڋ&@g:"K N4Jg."<N(d"K N. <`)Kl)Ed$x| ,lg$Ьdg(RcD a*gd ga,gPJgDF)Eh)Bl)Fp)Dt"<N(Al//,p/,t/,h/,l/,d/,"ONOp`" "EN. ,dg"llN.aJfrpNvLDNuH# $ rN:.gTd4"҂c""G N."G ,N4.g0 GH@$H` @H$H`"<N(d
    "G N.~ 
    g"JLN.` LNu/,T ,tg"lpN. ,hg
    "@ ,lN. ,dg"llN.BdBhBlBpBt,_NuAuJhBgHv4,B,gaLNuAtCHP0X0f/,TA\ <,"<N~,_NuH2BTBXB\B`p,Cg,T&MK<N*K&@$k|
    f8`PfA"Hp``DfA"Hp` JTKTKf
    "` `p` g.ATZ!f$HRT!fAUHHRT!fY"Hp`t JHRT!f& `J('g"hphNE2fRWHRT4fHp`0,	BgfEHRT!fVA"|	NEWH2f@pB(B((1|@1|Be,)@`)HT)IX)J\H"OA~NOpLLNup`NzNs/"l#@ #A$3|	,TN8,_NuH&,TNCؠEaBCخEa4,TNKJ-
    B--@prKa-3LdNu,TNJg,@pN@
    F@
    NuH2E0"
    ,lN@O&O"N@|B+
    BO'OO'O"N kN>@ kVN0@
     k\N"@ kN@ kVN@ k\N@O:LLNuH0>,lNJg* @*h*Up-"P$hG$r?a"h$hraL|NuptvfffHf"gf
    j`j`jgjR`,R.a@fg..a&B`..aB..aB`JggC50NuNu60Nu,Rf. f$gBf.v `0.v `$.v g.v .v XRQNuJ`f$H $< r,TNTJg"@NNL@Nus!B<'W4  A:'W ;'W:'W:'W@!3'W ! )'W 'W ";!'W'W0:794190<990:291727M87(227:202+"&2<42;: !lY3}o :H?>,TNf*g^ Ep8Nr$@JgJAؼp"JrNDJf0"J3|B)N8 j1|6"JB$3|	N8"JN> JNl EN`L|Nup`pH",~,TCNJg lh(eJfvNf*gV Ep0Nr$@~Jg@Abp"JrND.HG><Jf "J3FB)N8~*gHGRG"JN> JNl EN`A9HG/"ONXLDNuA`cdtv.deviceno CDTV detectedCDTV kludge with rc %d/%dH?6*A$l *)@xa)@xgЪ)@x",$v,lNJkN|Jf",$,xԪ&B&*Nֶf`axJgL.
    g ,x lxC2!t&4!װ(SAfg ,x"< lx,TN~ ,x",xLlNu"<,lN2"lxapr`rg,lN2`$lx~+AyaAzTaAza8HFVK^#HFrSD`AzTpa>DCAza2QAya$S@kQ+^QƵxeWNu0FXf(<lHFVK^#HF~(=m*S0(>FlHFVK^#HF~NutrFlHFVK^#HF~SBk9B{lC{TprFYlXHFVK^#HF~QprtH{d8,{lC{Tf<zmSE0*HE>SGEVQzn0A<,{mE=|SnSF1F>ԀQRfL{dNu$Id: strings.i 1.5 2014/02/01 01:38:19 wepl Exp wepl $Hp"gr-Wg+f$g0eV9bP0,ІІЁ`0e9b0`"aefbW`AeFb7Ё`SJgDLNuPmhn2PA20g Nu h"fpNuH2G$Њ&&JE,TNLLNufSNuHH aJgPNu"OpAEa 
    X$_Nu%ldJoSJfSRo
    g
    SfB!pNupNuJo
    g
    SfB!pNupNu/Jg:g6"g6"	g6ae
    zb ae
    zb b
    eSfp`p`p$Nup"gJgR`Nu$Id: cpu.i 1.3 2014/01/29 00:04:15 wepl Exp wepl $=*=Po!?`<N`m~
    *Access FaultAddress ErrorIllegal InstructionInteger Divide by ZeroCHK,CHK2 InstructionTRAPV,TRAPcc,cpTRAPcc InstructionPrivilege ViolationTraceLine 1010 EmulatorLine 1111 EmulatorEmulator InterruptCoprocessor Protocol ViolationStackframe Format ErrorUninitialized InterruptSpurious InterruptLevel 1 Autovector (TBE/DSKBLK/SOFT)Level 2 Autovector (CIA-A/EXT)Level 3 Autovector (COPPER/VBLANK/BLITTER)Level 4 Autovector (AUDIO0-3)Level 5 Autovector (RBF/DSKSYNC)Level 6 Autovector (CIA-B/EXT)NMI AutovectorTRAP #0TRAP #1TRAP #2TRAP #3TRAP #4TRAP #5TRAP #6TRAP #7TRAP #8TRAP #9TRAP #10TRAP #11TRAP #12TRAP #13TRAP #14TRAP #15FP Branch or Set on Unordered ConditionFP Inexact ResultFP Divide by ZeroFP UnderflowFP Operand ErrorFP OverflowFP Signaling NANFP Unimplemented DatatypeMMU Configuration ErrorMMU Illegal Operation ErrorMMU Access Level Violation ErrorUnimplemented Effective AddressUnimplemented Integer Instruction$Id: dosio.i 1.9 2014/01/29 00:04:15 wepl Exp wepl $
    HS,lN/g4 Wa&Jg* W0
    g0
    g0 g0	fB0S`L@	NuH?2O&H,lN.N,"GN(Jf
    "NL`ARa:"tNVa"S$vgR
    fSf"NJ+g^A*a"$<B@N4Jg"$vNE, gE,
    gWBg
    E qfA-aNAa`r`"tNVAaO LLNu"NAa"$XvN
    cLAgf<[f6R1f.;f(1f";fa (;fa* frfNuzPxNupr0e
    d
    ЁR`"$vRJfNЛ q0 p1;1HJ p3m7m (space) next screen  (return/cursor down) next line  (q) quit 0m
    K$Id: devices.i 1.3 2014/01/29 00:04:40 wepl Exp wepl $/<V{hardware failed selftestunit is busyinvalid address (IO_DATA)invalid length (IO_LENGTH/IO_OFFSET)unsupported device CMDAbortIO()open device failed26hFTey&5BMhnot specifiedno sector headerbad sector preamblebad sector idbad header chksumbad sector chksumtoo few sectorsbad sector headerwrite protectedno disk in drivecouldn't find track 0not enough memorybad unit numberbad drive typedrive in usepost resetdata on disk is wrong typeinvalid CMD under current conditionsillegal/unexpected SCSI phasenonexistent board$Id: hardware.i 1.7 2014/01/29 00:04:40 wepl Exp wepl $%-5=DLT\cks{
    !(07?FNV_gow
    $+29@GOW_gov~!)08?GNV]elt|
    !(07?FNU]dlt|
    &/8@HQZbjs|$,4<DLT\dlt|		
    	bltddatdmaconrvposrvhposrdskdatrjoy0datjoy1datclxdatadkconrpot0datpot1datpotinpserdatrdskbytrintenarintreqrdskptdskptldsklendskdatrefptrvposwvhposwcopconserdatserperpotgojoyteststrequstrvblstrhorstrlongbltcon0bltcon1bltafwmbltalwmbltcptbltcptlbltbptbltbptlbltaptbltaptlbltdptbltdptlbltsizebltcon0lbltsizvbltsizhbltcmodbltbmodbltamodbltdmodbltcdatbltbdatbltadatsprhdatbplhdatdeniseiddsksynccop1lccop1lclcop2lccop2lclcopjmp1copjmp2copinsdiwstrtdiwstopddfstrtddfstopdmaconclxconintenaintreqadkconaud0ptaud0ptlaud0lenaud0peraud0volaud0dataud1ptaud1ptlaud1lenaud1peraud1volaud1dataud2ptaud2ptlaud2lenaud2peraud2volaud2dataud3ptaud3ptlaud3lenaud3peraud3volaud3datbpl1ptbpl1ptlbpl2ptbpl2ptlbpl3ptbpl3ptlbpl4ptbpl4ptlbpl5ptbpl5ptlbpl6ptbpl6ptlbpl7ptbpl7ptlbpl8ptbpl8ptlbplcon0bplcon1bplcon2bplcon3bpl1modbpl2modbplcon4clxcon2bpl0datbpl1datbpl2datbpl3datbpl4datbpl5datbpl6datbpl7datspr0ptspr0ptlspr1ptspr1ptlspr2ptspr2ptlspr3ptspr3ptlspr4ptspr4ptlspr5ptspr5ptlspr6ptspr6ptlspr7ptspr7ptlspr0posspr0ctlspr0dataspr0datbspr1posspr1ctlspr1dataspr1datbspr2posspr2ctlspr2dataspr2datbspr3posspr3ctlspr3dataspr3datbspr4posspr4ctlspr4dataspr4datbspr5posspr5ctlspr5dataspr5datbspr6posspr6ctlspr6dataspr6datbspr7posspr7ctlspr7dataspr7datbcolor00color01color02color03color04color05color06color07color08color09color10color11color12color13color14color15color16color17color18color19color20color21color22color23color24color25color26color27color28color29color30color31htotalhsstophbstrthbstopvtotalvsstopvbstrtvbstopsprhstrtsprhstopbplhstrtbplhstophhposwhhposrbeamcon0hsstrtvsstrthcenterdiwhighfmodenoopA`(,05:?DINU\bfjnpraprbddraddrbtalotahitblotbhitodlowtodmidtodhisdricrcracrbHHEFHH2n2a677DaHBC CJg`r$eT"	gSgU"g,Cg,2S@""""""""QjAg
    0HSfNuH0"g8ptCB,CftHB61 @Sf`NqH61"@SfLNu",ge|Nѱld(H ,lo ѯhNJf@LJg<",lҬdd&H o ѯNJfLJg
    pNONuH?2$,v(~,T&lJ|g&n>g&<g ,8g& gS"ԁFĀ,܁P "JdfN:*g&d E $H`"<N(d$ "EN.adfgakJfa`a.PJg*SރF΃N| "EN."GQ,P N4Nv*gr G!!gdV& Gprvxz|ɝd!dHPdH\dHBdHBHBSHBHBHBHBQd LLNu$Q N."J 	fNu 	g/ !"a,TN.,_NuH&(,T  BN<JfgajJfL@Nu/AxH",lN@B,xTAxr)Hx^Axb)HxZAxH"NAxbJfU fB,_NuAxHCx<"""NuaAx<CxH ЙБ2H@@Nu/,TN|C4NJg",@N,TJg"l#@ B$3|N8Nv,_Nubattclock.resourceH2Jtg,TETG~/*/*//A"ONOJf,*gH` gB @,g< FJg6 F,/(/(/(
    (	H?(H?/A"ONOJfEJfQLLNutbedskblksoftintportscopervertbblitaud0aud1aud2aud3rbfdsksyncexterintennmiint: %-7s d=%lx c=%lx n=%lxint: %-7s t=%d p=%d n=%s d=%lx c=%lxH?2)|)|)|X)|px)@)@)@)@A)HLA)H~A<"$<,lN,g4xz7F"$&aRJg O"O;fpfSSb g	fB`JgELGv0Cp4g/	 Ia&"_ Oa`JfffJf,`J78f$gTgZR	`RA8=fTaJfL$`:A8=f<C$ ,aJg& Za,RѬ`X0fH`N|JgAHW/$OaP~"NJg~Jg l (Jgb h$G"g,lN(p"C<,TNJg,@ kN*g E,(6ELG 0C4gl FNJgbf f,f gJ @aJf@$`>a$`2a	g2 @C$ ,aJg ZaRѬ`X0f~ EN"N,TNb",lNJf\A ɕad`Lx,<$BG^z0AV4g:R"O aA`ffATfADfAD"O a0f OadB7" BSf$v,lN(fN|"tN&`zELG*O4g` g\ff&ff`Ba$`8 @$`2ag2 @C$ ,axJg ZaRѬ`XJ[f~"g,lNJg(AͱLf"tN"gN`
    A	a~JgVJlgBdJf)|x ,xg)@t ,ЬЬfBJgp)@)@)@ ,ЬЬHЬLlAnɕa`JHg <	`2JLg <
    `$JfJf
     T(2f <` <)@	 ,\r T(,lNpr2Nd)@\JdfBhJgBP Th'dSdJtg
    J|gB| <c)@ ,g&A0CJ/$OaXfARɕa~,BgS LLNup`g ,	SfBBBLBHB	NuS:whdload.prefserror parsing global configuration file line %ld
    '%s'bad workbench arguments"%s", could not lockcould not examineis not a directory
    too many directories for data option
    ,/K,/S,/K/N,Really format drive '%s' now?Yes|Yes|Yes|Yes|Yes|Yes|YesYou are a courageous man!
    
    My personal greetings are going to :
    
    Achim, Czeslaw, Ian, Pavel, Jean-Franois, Bertrand, Philippe,
    John, Mickael, Keith, Sven, Sascha, Galahad, Angus, Wolfgang
    Sting, Fabio, Gavin, Carlo, Don, Kim, Nils
    Susann
    and all other guys who have part
    on the development of whdload!
    
    I wish you a nice day...
    Only one of NTSC/S, PAL/S, DblNTSC/S and DblPAL/S
    can be set.icon.library:@PE9N1_iq}$+7CV
    OS
    	Y	`fox{119999&(3
    @J)P	Y_hqSlaveDataSavePathSaveDirNoResIntNoAutovecPreloadNoFileCacheNoCacheCacheNTSCPALReadDelayNoVBRMoveQuitKeyRestartKeyConfigDelayCustomNoFilterSplashDelayTimeOutNoReqNoWriteCacheExpChipExpLocalExp24BitChipNoCacheDCacheBranchCacheSuperScalarStoreBufferMMUNoMMUFormatSnoopSnoopOCSSnoopECSSnoopAGAChkChkAudPtChkBltWaitChkBltSizeChkBltHogChkColBstChkCopConChkIntsFileLogLogBufferWriteDelayCoreDumpDebugKeyFreezeKeyExpertCoreDumpPathDblNTSCDblPALDNoFlushMemNoMemReverseNoNetworkProxyShowRegsTraceTraceConFullChipRecallAdrConfigButtonWaitCustom1Custom2Custom3Custom4Custom5PreloadSizeExecuteStartupExecutePostDiskExecutePreDiskExecuteCleanupH6,lO*@G O2<g,g
    QB `DB"g<tN&gT"Aw$NJg>Jwk"RJ-fOLlJNuAv`
    A`AHWHz$OahP`CA`C* OatG"gNBQOLlpNulocking data direxamining data dir%sinternal buffer overflow on '%s'%s'%s' is not a directory%stoo many directories ('%s')
    only 8 directories are allowedparsing Data option:
    						          ____
      Welcome to:					         /   /
      WHDLoad 18.5.5946 (05.03.2019)		        / / /
      1994-2019 Wepl				       / / /
      for further infos check docs and		____  / / /
      http://www.whdload.de/			\   \/ / /
    						 \ \ \/ /0m
    4mBasic Options:0m					  \_\_\/0m
    
     Data		directory from where to load all data
     SavePath	base path/directory to where redirect save operations
     SaveDir	sub directory in SaveDir for save operations
     Preload	try to buffer much data files on startup
     QuitKey	key to quit
     Slave		slave program to execute
    
    4mMisc Options:0m
    
     ButtonWait	wait in game for pressed button
     ConfigDelay	time to show the splash window with buttons (1/50 sec)
     MMU		use MMU (68030)
     NoAutoVec	ignore unwanted interrupts
     NoFileCache	don't cache files
     NoFilter	disable audio filter
     NoFlushMem	don't flush memory on startup
     NoReq		messages on command line instead of window
     NoMMU		don't use MMU (68030+)
     NoWriteCache	don't cache files on writing
     NTSC		switch to NTSC display
     PAL		switch to PAL display
     PreloadSize	info for Preload progress bar
     RestartKey	key to restart
     SplashDelay	time to show the splash window (1/50 sec)
     TimeOut	time to quit (1/50 sec)
     WriteDelay	delay after writing data (1/50 sec)
    
    4mPerformance Options:0m
    
     BranchCache	enables branch cache (68060)
     Cache		enables instruction cache (68020+)
     ChipNoCache	set chipmem non cacheable (BlizzardPPC)
     DCache		enables instruction and data cache (68030+)
     ExpChip	use chipmem for expmem
     ExpLocal	use local mem for expmem
     Exp24Bit	use 24bitdmamem for expmem
     NoCache	disable all caches
     StoreBuffer	enables store buffer (68060)
     SuperScalar	enables super scalar dispatch (68060)
    
    4mDebugging Options:0m
    
     Chk		shortcut for ChkBltSize, ChkBltWait, ChkColBst
     ChkAudPt	check for valid pointers written to aud*pt
     ChkBltHog	permit enable of blthog/bltpri in dmacon
     ChkBltSize	check memory accessed by blitter
     ChkBltWait	check for blitwaits
     ChkColBst	permit disable of colbst in bplcon0
     ChkCopCon	permit enable of copcon
     ChkInts	check for insuffcient interrupt acknowledge
     CoreDump	create always coredump on exit
     D		enter freezer on startup
     DebugKey	key to quit with coredump
     FileLog	enable filelog feature
     FreezeKey	key to enter freezer
     FullChip	save/restore full chip memory
     NoResInt	execute resload with interrupts disabled
     NoVBRMove	leave VBR at 0 (68010+)
     Snoop		fast cia/custom logger (68030/40/60)
     SnoopAGA	exact cia/custom logger for AGA chipset (68030/40/60)
     SnoopECS	exact cia/custom logger for ECS chipset (68030/40/60)
     SnoopOCS	exact cia/custom logger for OCS chipset (68030/40/60)
    
    4mSome rawkey codes:0m
    
     Esc       45   F1..F10  50..59
     `..\  00..0d   Del          46   Help    5f   NumL..PrtSc  5a..5d
     Tab       42   Q..]     10..1b   Return  44   7..9         3d..3f
     Ctrl      63   A..'     20..2a                4..6         2d..2f
     Shift     60   <../     30..3a                1..3         1d..1f
    
    aa`PH?",l|d l"O a"A$&N"$<N.g6HyWHDDx7F  Oan OaX@ЬЬ",xgPЁ,Fg/HyFORM"$vNöf0<BQ./lu/lu/luAuC0<Q/l1t/l$/l(/l,/l0/l4/l8/l/l|/lx  lLC< <aA<"N@A>a˔/@H/lL lATpN?@P?lBR?|T?|V?lXlGZlH[Hx\HyHEAD"$&<dNöfx7F  Oa  Oa̾X@&/HyTERM"$PNPĶfHxHyCPU "$vNöf"Ar$&<NжfvHxHyCUST"$vNöfZ"A $&<NжfB"A-$Nжf0HxHyCIAA"$vNöf"At$vNжfHxHyCIAB"$vNöf"At($vNжf/,HySLAV"$vNöf"$,&,Nжf/,HyMEM "$vNöf ,CaߢJfp ,xg*/HyEMEM"$vNöfR"$,|&,xNжf@,Fg0HxHyCOLS"$vNöf"Hli$&<Nжf"N`& OCEa$"gN"NBgLDNu"$&NаVHHNuH?",l|d l"O a4"A:$&N"$<N.g* ,9uf T (>CaޘJf"N`$ OCEa4$"gN"NBgJxgh l"O aɶ"A$&N"$<N.g"$,|&,xNжf"N`$ OCEa$"gN"NBgLDNuH3,l| .T:"A,$&N"$<N.gT aJgJ"N~7FA8 ,pg @"O aA""O aAx"O aȾ"tNL@Nu OCEa$"gNBg~`H3,l|d l"O aȔ"A$&N"$<N.g$"tvNJk a2Jg"NL@Nu OCrE\a$"gNBg`H?>BF.,l/,aHlxrHlxbA	a	.Og	",L$<N(g."tvN"tvN/"N/,LA	aPOg/,/,/,/,/,//,/,/,/,A	aO(g/,|/,x/,/,gA	aOO O0,BC
    Irtgf<,R`JfSAQr8
    f*r6f"r4fr3fr2f
    r1fr00fTfTg,BO O ,ug FPU,
    g2<SSag2<CBag2<BSa|
    g"<AWNaj	g2<CDabg2<CIaV2A0ISa2AIEa2ABaB `6JAf"<SCN`SAf2<CN`SAf2<TW`
    2<BC`I,NuHW/,u/,1/,1,HHH//, lATpNX?A>aĺ?,GH?HoF?,BAyaOlg ,vg/"OAaX ,vgX/"OAaX/<
    
     OaXt7F  Oa
    J OvxJg g
    
    f  CPe fJg "@
    &(RCJf OahgJJs4kaRaNprHAaJg&@$<  ls4A@" A$H"Oa-vP ԃOt.DЊ/@ArCp"Q ,s8,sDg ,s<"|$Ox/RA"JNђ Ъs4mpd $.JxA"ON"їүs4faAas4fatQ"Kax ,uWg,g$Sg Sg]g
    gYggYfPA>a4g*,s<(,e(,d0e*a-tc(  E"Oa,v "$ Oa*,s8,sDg"*,s<ڄ,Cg,Cf,sDg*,s@(,e(,d<e6p_Fc(Aagt  E"Oa+ "$ Oa
    /,s4As4p/ QAaZO@g:0,sDa,sDfa.A[/,s8a2X,sDfa:,Bff(,sDgaA1/,s<aX,sDga`l,sDg,sDfaA	/,s<aX,sDg,sDfa,sDg,sDgaA/,s@aX,sDg,sDgavgAp,sG?,sF?/,sHa^POg@gA/,sPaDXOfA/,sLa0XOg0< EfVf@A/,s/,sX/,sTaAs|aXAaAstaHA?,sBgaO`JAs/,saX`Av/,sp/,slaPOAw/,sh/,sd/,s`/,s\/,st/,s/,saOE-G Aa~0+aAan0+aAY>aXX0+aAaFCpQxtA0@gZ0f2(f2(f2(g> a.& Ca Ca<v	AnaSbAdY>(aXSfaxTBcaEtGt(A=a*aA^?*
    ?*aX+aAY?+
    ?+aXgb*aAk?*?*abX+arAf?+?+aHXg**aTAa2*aDAa"+a4Aoa+a$Aqag*aAkag*aA^ag+aACag+aA2agAxagA)p*H@*//*aPgjAp+H@+//+ajPgNAa`gF,
    ue<A"aPg6Ap*//*a<Pg Ap+//+a&Pg
    Aag| L|NuA&`
    A$`A~Hp"$C&	NLJNu/a H8xt"NQL`H8&xCtB"NQLNuHpCGJfC;X"$	&NLNu
    ************************* %s %s ************************18.5.%ld***
    Slave='%s' (%ld bytes)
    Resload   %8lx - %8lx (%7ld) at %lx  GL=$%lx
    Slave     %8lx - %8lx (%7ld) at %lx  BaseMemSize=$%lx
    ExpMem    %8lx - %8lx (%7ld) at %lx
    attn=%x(%s) fc=%d kn=%d cs=%x rw=%lx zpt=%ld ep=%ld ei=%ld
    setcpu=%lx(%s)ZeusAXL68851UAE8281FP DbgAdr=%lx DbgSeg(FirstHunkStart)=%lx
    exception stackframe:
    regular stack:
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    Ax %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    
                     TTSM III   XNZVC
    PC=%8lx  SR %%  USP=%lx  SSP=%lxISP=%lx  MSP=%lx
    VBR=%lx  SFC=%x  DFC=%x  CACR=%lx  CAAR=%lx  TT0=%lx  TT1=%lx
    TC=%lx  CRP=  SRP=  MMUSR=%lx%lx%08lxPCR=%lx  BUSCR=%lx
    TC=%lx  URP=%lx  SRP=%lx  DTT0=%lx  DTT1=%lx  ITT0=%lx  ITT1=%lx
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%% dmacon=%% adkcon=$%4x
    intreq=%%
    .%04x     ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=  ta=%4x<%4x	   cra=  ta=%4x<%4x
    	    AII ROPS			    AII ROPS
    	crb=  tb=%4x<%4x	   crb=  tb=%4x<%4x
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=  prb=      pra=
           ddra= ddrb=     ddra=    event=%06lx  icr=%02x  sdr=%02x    alarm=%06lx  icm=%02lx	      .whdl_register.whdl_dump.whdl_memory.whdl_expmemwriting SYS:Utilities/MultiviewH32.$HG,l/"AT$&NJg@|"AH$&
    NJg,TTc"A/$&
    NJgTTcQʷbpLLNu
    $%08lx %04xH?2*,~X  ls4"Oa6 ,uCcpG:Jkg0+gA*ENބ A"O$Fafp0LLNu$$IYo@fxC|E
    `0:(Z
    
    
    &
    LK
    [JJAJ	=`	@n		/
    -x
    h
    R/!>xR}R4$xx(}Illegal returncode #%ldDOS-Error #%ld
    (%s)
    on reading "%s".DOS-Error #%ld
    (%s)
    on writing "%s".Bad stack pointer on entering WHDLoad via
    Exception "%s" ($%lx)
    at %s occured.RESET detected.DEBUG caused.
    PC = %sDOS-Error #%ld
    (%s)
    on scanning "%s".DOS-Error #%ld
    (%s)
    on reading disk #%ld.The data/disk-files are damaged
    or it is an unsupported version.Error in OS emulation module
    subsystem: %s
    error number: $%lx=%ld.This installed program runs only in NTSC (60Hz display).This installed program runs only in PAL (50Hz display).Sorry, you have to register WHDLoad first
    to continue.Error during resload_Relocate
    while relocating executable on address $%lx at offset $%lx.Bad status register on entering WHDLoad
    (trace or msp enabled, trace cleared while ProtectSMC)
    via 'resload_%s'.Destroyed register %s while returning
    from function 'resload_%s'.Bad stack pointer on entering WHDLoad
    via 'resload_%s'.Function 'resload_%s' called
    with unacceptable arguments
    %s = $%lx  PC = %s.Function 'resload_%s' called with illegal
    file specification '%s'.
    Must not start/end with '/' and must not contain '//' or ':'.Function 'resload_%s'
    requires slave version %ld or higher.Internal Error 'False Mode' in function 'resload_%s'
    at address %sFault during internal resload exception handling:
    Exception "%s" ($%lx)
    PC = %s
    %sFunction 'resload_%s'
    has failed to decrunch data.WHDLoad has detected that a previous call
    to 'resload_%s' has been interrupted.
    The actual call to 'resload_%s' can
    therefore not been processed.error during 'resload_LoadKick'
    invalid kickstart image '%s'error during 'resload_LoadKick'
    corrupt relocation table '%s'error during 'resload_Delta'
    corrupt wdelta dataerror during 'resload_Delta'
    source data doesn't match wdelta dataerror during 'resload_Delta'
    apply process has failederror during 'resload_Delta'
    output data wrong crcInstalled program has modified the CACR,
    detected on entering via 'resload_%s'.%sFile "%s" is compressed using XPK but not cached.
    Detected in function 'resload_%s'.INT%ld: external interrupt or insufficient interrupt acknowledge
    PC = %sInstalled program has modified the VBR,
    detected on entering via 'resload_%s'.DOS-Error #%ld (%s)
    on PreLoad for Examine on object
    "%s".error during 'resload_%s'
    invalid command PLCMD_%s $%lx at address %serror during 'resload_%s'
    destination address $%lx for command
    PLCMD_%s $%lx at address %s is invaliderror during 'resload_PatchSeg'
    destination offset for command PLCMD_%s $%lx
    at address %s is outside the segment list ($%lx bytes)error during 'resload_%s'
    the command PLCMD_%s $%lx at address %s tries to write
    a reference to address %s which is outside the memory/current segmenterror during 'resload_PatchSeg'
    specified segment list is corrupt at address %s
    segmentlist=$%lx, starts at address %sTrackdisk error "%s".This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.DOS-Error #%ld
    (%s)
    on deleting "%s".Internal Error #%ldIncomplete MMU translation tree
    on address $%lx.program does not wait for blitter finish
    PC = %s, %s
    last blitter start from PC = %sblitter access (DMA-%lx) out of BaseMem bounds
    PC = %s, %sblitter line mode problem: %s
    PC = %s, %sSelf modifying code detected.
    The opcode at address $%lx has been previously modified.SMC check failed.
    The already executed opcode at address $%lx is not contained in the internal instruction map.
    This is opcode is either invalid, a 68020+ opcode or missing in the IST.Unsupported addressmode (ssp)+,<ea> or <ea>,-(ssp) where <ea>
    is a custom register detected on address %s.
    (incompatible with Snoop/S on 68060)invalid copperlist entry (cmove #$%lx,%s) at address %s
    PC = %s, %sInvalid call to resload_ProtectSMC,
    there is already one resload_Protect(Read|ReadWrite|Write|SMC) active.FullChip memory has been trashed
    between $%lx and $%lxerror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    only 16 BKPT and 16 BELL are allowedblitter is active while entering 'resload_%s'
    and NoResInt/S is seterror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    patch list address or patch destination address is not word alignederror during 'resload_%s'
    command PLCMD_%s at address %s
    error in IF/ELSE/ENDIF structure (IF unclosed on END/NEXT,
    ELSE/ENDIF without IF, nesting depth to high)error during 'resload_%s'
    command PLCMD_%s at address %s
    bit to check must be 0..31/,uxNHWxNx<",ut&,lN,HluHo/,uDNHW ,u/@HALaN/xNx<",ut&,lN,/,uHo/,uDN ,uAa/xN/,u/HluxN/,u/,uxNHWa/xNHW ,uf?,sDBg`%cHx`
    Ar/0 ,ua>/a/xNa~/ ,ua$/xN/,uxN/,ua^/xNaT/(,u)luuaD/)DuxN(<D  OaHWHwH ,u/@HA4a6/DN(<  l1t"Oav <D؀ OaHoDHoHwHDN <D( OaHWHwHp
    ,r/N <D( Oa^HWHwHp,rAa/NHWxN(<  l1x"Oa <D؀ OaHWHwHHoLp l1xB"OaR B@H@a".?BgDN/,u/,uxNHluxNHlua/xNa/HluxNHW/,uxNp lu"Oa^HWaHa/(<,Np lu"Oa8HWa/a/(<(Np lu"OaHWafH/,ua/(<0Np lu"Oa/,uHoa6H(<,N < lu"Oa < lu"OaHWHo aHa/(<LN < lu"Oa < luY"OahHW/,uHo$(<DN&D\twidth not equal 2bltdpt outside BaseMem boundsbltcpt not equal bltdptbltadat not equal $8000bltcon0 invalidbltcon1 invalidH  $$H < lu"OaHWp,rAXa</p,rg,rA,a$/BJ,rgXHz A"Oa,LNu&,28GN;ENXmByte Word Long Double/Move16 3-Byte ? from/toWrite toRead fromRead-Modify-Write onInstruction stream fault onlocked %s%s%s %sp luQ"Oa00@?Aa2"/JWjPNu(Z^`begikmoqtxz}ENDRPPSSIBWLAPANOPCCBCWCLPSSNEXTABAWALDATAORBORWORLGABKPTBELLIFBWIFC1IFC2IFC3IFC4IFC5IFC1XIFC2XIFC3XIFC4XIFC5XELSEENDIF ,uA`"NV\env!*0;FMS\bqzInstallAbortLoadFileSaveFileSetCACRListFilesLoadFileDecrunchFlushCacheGetFileSizeDiskLoadDiskLoadDevCRC16ControlSaveFileOffsetProtectReadProtectReadWriteProtectWriteProtectRemoveLoadFileOffsetRelocateDelayDeleteFileProtectSMCSetCPUPatchLoadKickDeltaGetFileSizeDecPatchSegExamineExNextGetCustomVSNPrintFLogA`%TWZ]`ciflorux{~D0D1D2D3D4D5D6D7A0A1A2A3A4A5A6PCUSPSSPMSPSRVBRCAARCACRTT0TT1DTT0DTT1ITT0ITT1PCRBUSCRTCr`rH NU(g,B*	.A/agNp$Ca2g
    AHmadp$ FCa`gA/HmaJ ,1|g @p$rCag
    AHma,p$ FCaJgAagAAaN]LpNu/A)gA"a _ C$EJgRS`$%lx (, )Task '%s'Prg '%s' Off $%lxPL_BELL at %sH9$&(	 f aJg
    /A`Z @gf0Bg*Hz`
    BgHzl Aa W.`p",vgh ACagXHpYCaLCag:QCeCeЁHpCaLJ`YԀ/A`",vg*e& ,e ,eЬxbb
    /A`r",e Ьb
    /A`VJTgXbTeT/A`8eb/A` ",e Ьxb
    /A`p` "O$DaXpLNue.,geެxb~Nu~Nucustom.%sciaa.%sciab.%sFreezer $%lxDbgAdr $%lxDbgSeg $%lxSlave $%lxResload $%lxExpMem $%lxHOvAaBg"&Ap2A""OaPg Or0XQF@f& O4LNuH00$$IBvag.&@Aag" AA
    agJg A "JagB2(v LNuH?0O$&$I~afg&@Aag,&F Fag,gA
    agp A"Oag OSegTfrackfPerA2a^gP,&F FaTgF,gBzA(aRg6JgXYeЁeځP D`␁ڃAa A "Ja2B2("~ OLNuY"Opa"JNuQ"OpaJLNuH ~Jof~Jo`",lepҬdeXҬten",g
    eeteezee",TgeXe~*RSf LNu$HdRSf`",hEҬl`",pEldҬt`",|EҬx`",EҬ`",EҬ`",X` ,u@gp@Nu ,uX;Nu<: \H?2|,T.)g/
    KNNN*_p%CNJg,@ <rNJg	 <	DrNJgFs$<v r NJfH rNJf: r(NJf, r0NJf r1NJfv r!NJg
     @֨ )C"N,TNb9FBLLNu|.gUNzAp?/ Q&ON{|A'H'H,NzA'HNzA'HNzF a`A'HNzA0'H,'H4p@"`UfF'/gF _Nz"<N{NzN{	gF`:Hz8'W,B F.Bg F`FaF'_p0n(@N{.GNsNzH@JNuexpansion.libraryH8,CfJfzApPUWf PYfP]fPafBATN7CW,TNJg:,@pN$pN&pN(A<H8"ON7Og)C)BL@Nuzeus foundaca.resourceaca found, stat=%lx func=%lx tab=%lxH?,Cg(,T/
    KN*_pg.< Ca Da
    @HL@Nu"g8A A"g*A Aa(ga g,afNuNu"fg
    "A"fX`‡NuNz Nz8NzHNsH?2,Cg$,CfpaJfpaJfpaJg@GLLNu,T/
    AKNNN*_Nu|$ONzpNz`N{N{NzPC@$&,Cf,CgNzPN{P$`xNqNqNqx,Cf,CgNzPN{P$`&N{pN{`.JNsxpkmaster.librarypCBrgae
    zb HA21@`Nuag
    (gpNuH 0$Ha4@?HA p` P gFhf&JCae
    zb ae
    zb fJfR
     ,
    Ѩ LNudeleting/writing fileparse patternlock dirremember dirExAllpreloading fileusing mempool puddle=%ld tresh=%ld at=$%lxdircache startdirs=%ld files=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02ddircache clearingfilecache start maxmem=%ldfiles=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02dfilecache clearingt=%ld s=%ld xs=%ld n=%ss=%ld n=%sinternal directory buffercannot create subprocess for unpackingWHDLoad.Unpackxpkmaster.library version 4 not found.Error XpkUnpack on file "%s"
    '%s'.Error XpkUnpack on file "%s"
    '%s'
    You need to install 'xpk%s.library' into LIBS:compressors!XPK-PasswordEnter Password for XPK encrypted file '%s':mismatching file size during data load
    on file '%s'
    size dircache=%ld=$%lx filecache=%ld=$%lx
    maybe dos.ExAll working unstable, try updating filesystemH8fa , g @)P`rHA,TN()@,.gN2a JgbB
    B, l2(Hg0҈(A$vP,lN:Jj DCNEN4`"PJdgN1afpL@Nuap`gAa1ahA@a0v?G g\ @aRJf  SACENDJPfJn S(uf)@upC)@uACu <a`XQ ,g @,TNBB ,g"@,TNbBpNuH?"NUBBBBB+|BBBAa0,aN,Tn'eB",@e6pJdf"<.tFNH)@gA*//Hx."Oa/Ort,lN+@faa` <r,TN:+@fpgaa`)|)|WHDL)|oad)|A$",lN@|E"N. "l+Fa)AJf
    aa`Rg"N`S"N <"m,TN.r$-,lNa:/ ,a"//-/- "-g,lNd//-/-/-/-A@"Oa. -N]LDNuJ,Bf()|1uvKF  Oat OCNNuH0|.	a#f&IJg g&@` mpBQR"$-&<x*-NP+@N|+@ E*g$m$gZ BP"jae
    zb ae
    zb f$Jf B (fz -"(!A`h B$faJf
    pga` @r; Q @"f.`&&HB jCf'j'jx'j|'jt'j'j'j j C fAfBB -r'A'|WHFCJkR`R +|d+@భc+@ѭv exA"$<N(fa<`"$Nְga$"N`XPKFf. /P|f"'o|XPKFf /P|f'o|"NAHk/+|/*/+x"ON,rO$RSf<Jf -ga`X&G`NJkF -"+g:A"tN*far`."N "ka&'A"N"NJg&S f| "LNu"$-&<x*-NPJf`N|)@uAu"$<,lNaAu"A$&<N ,g @/,TNB,_BBNu"l 	g )g/	"@a"_/a"_` ,g @pF/,TN6,_Nupa",/HzpFr$,f`\$NuH<"NUBBB+|BBBBPPACa*a,Tn'eB",@e6$pJdfHNH)@gA///"Oa*OB",,lN+@B-Hzb,.f`.g$ -R+@gA"0,lN`"-,lNaFJgJgpa!`QQa>/ ,a	&//-/- "-g,lNd//-/-/-A"Oa)N]LD<Nu ,fpNu @,lH0$HG KN BA"A$&<NHz *|Jk j fX`Jg$R 
    fpLNu~rt,lN+@g6 <r,TN:+@ga$. <"m,TN.r$-,lN NuH0OB|G KNtA"t,lN.fACEN4` mpBQR"$-&<x*-NP+@N|+@ E*gl$mJk< OpF`SJfJf"jWfB`:pgACuEND`BA"$*&<NpaJgr$RSfJfb -gBAC.END`|"NJg($O` BA"$
    &<Na,gJfJf OLNu"$-&<x*-NPJf`H?2*|~EJ,gA"$
    ,lN4Jg
    Q~`Dc JaJg~`*af""
    $<,lN,g"tvNJk"tvN(kθcQQ~` r Ja<Jg&@" K$&NְfeL0kXPKFf> Qf4)h
    p(( <Єr JaJf"Ka`\ K"@#Dan.`N KaJkf~`:A/+///Hk$ONO` JCnEN4"g,lN LLNu"Ka
    `H#2,.	GJf$pC4,TN)@fAɕN`J$g + ,TNQ$+ggf2BHlHyXHx HyXBHyX O,lNOJg r@"OB,lNA]fAtHl
    pHo"SHi$ONOL`D"Sa( ke\2hXPKFfN (QfB)i
    p$) <ЂrAa<Jg @!B&'@ +"k$,TN` ka` Kp
    BQ'lHl'_'Tp,TN@kPr'A N'@($BHzHyHz1Hy @(	HHW/Hy",lN.B'@$fAړɕN+,kN`> @!KX + ,TN&g'G +"k$NPpLLNu"Sa"ka"Fa"Gap`H"EpJ$g<J*gȓaB *"j$,TN * N*,jNJWHHLDNu,xN @ (Xg*@pN@r+A - "m(,mN -N gx @"m$B0(HpHyXS/(HyXp0)HqHyXb/)HyXq/-HyXtBHyXBHyXBHyXBHyX O,mN.B+@`n-,mN - "m(NH<0&($HN/BX@*Ѓ"Hz$,fF`Jg,&@B'C'CB Ja7@7EQCf L<NuH  Qt?E g"@ f I"( g
    "@b`Q gaLNu 	g ,g @p0)Щ/,TN6,_Nu0(@?HC #"(Rd+Ac+Aӭ/Hh/("OAN!PO _p"(`H>"xz$H,lJ,Ifz*g4JXgJ,
    wgf",N&A"NJfN|(z"N`>*g6Aa,f(z`J"t4*Ԋ&*NжgN|(z"NJg"0*@?HA"Pg I"Q` a "LD|NuJgJtg @pR P"fNupNuJtfNuH?2O|E OpIBQ"A,/H$vd,lNn Z&h +UfA C/Ia(+rNr"tNN&g @frNlJg&C +(R/@ + g8"@")g. [YJWf$Tf iC/I$a`Jf +gd"@/Q iR/H )g& @e/h4/h8 A@C/I(aB,TA^"oNJg @ hC/IaRAr"O"atRfO(LLNurp d\
    g@0H@@0`JWBNup:r)g
    g
    gWBNudata%ld: %s vdt=%s dd=%s,%s/%ld ed=%s mxt=%lx msk=%lx fs=%s ddt=%sH?2~Q lh'e(g
    (B(PAC#l	,lN)@T,g FA,,lN	fJg lJ(fDgA!FC$,lN4)@Xgf lXCprtv,lNJxfp,lNb)@\dN#E*g*f9j`5|9j
    b~`a LLNu@2>)TDv1 	@H?24,`gBE,l%n&%l*g*fBB5B0,b@5@6Bl`dg l\,lN\ ,Xg @,lNBXtJTgL lh'e,TN|"l0|.Hz4 N\$ lT,lNBT g"l0|.,TN\NvLLpNuH?2 ,f0,RgHЬ$@G$ag|@BWf4AN/BR$ag`7|B+AC N.`:@C1e:@C5b2@C1H@$>:faBg6,
    a$gRCL:g|CX:g,CB:f a.g7GB+ FC N.`:f JN-g$Hrb* ag7G|E FC N.`z:f|*
    vxazJgpրZX,gS ЃXagV7G| FC N.pЂЃV@A'HC(/
    $Ea$ SfB,gB$_;gLLNup:g,g;g eRR`aHgae
    zb NurHA,TNT&&@NuJXfJg0,Rg
    0@JfJfNuH?2NU,<.Qa
    *$OB ,b&@eVr@e@
    cr@@e@
    cA	`BA
    SkJf`O/
    E//"OA
    p(N.\P$_`HA	g
    JfJf`OHP`0pBQ|?l Op"O/
    ,lN$_B7HWA
    C"O N.\O,HR JN/BRHx+OBJg ,	g/,	/Hz
    ` ,	gB/,	/BA
    ]"O N.\O JN/B J
    fHPB HRRP?P@PA
    hJg"/"OA
     N.\XHR JN/BRHz	+OB ,	gP @ugHz	ag8XHz	`0A	C	 N.\HRHz	 JN/BRP>P@PHx+OBl
    ,eJgr"l(HRRg(
    ggSfB"`HxRBSf`BSg g OCS  "QHxex"l&HR UgSfB"`XSgT"l$HRgFSfB"`>BHRe2 lLN/BJo$ lLC!.gfCسgSfSBޅ,lN)@g&l$k()J
    dtv0*;@2R@;@R@@
    dp
    ;@0^@;@IRA;A&Oam&ma&ma&ma`0m g&kma
    @d4` /	A
    \!@,lN"_Nuad ,$gtPmx"@)gmAam@`8mz i g/a _@d:`mmE3EAamE@d8 f;DDd4J,>gmmJ,?gmmJgjPmBBmxC0Xg(UDdxm@LA au@c;@`pmmmAXXX;@@d4JhgmmJ,@fJXk ,$ЬgJjP@Pmm8-DDDDA"HpBYQ"l0)B@00)C@1@1|.!I!|`@
    !|HxHxHy?BgHyw?BgHyv"O,lN)@O"l,lNJgb la
     l&Ha
    +7H@+6H;@$Oa`$m gkaDB@mam`J-g6 l,lN)@AN)@ApBXQ+l+l
    d ,$gm2-DABAm;A$@*g20* 4J*g*A"Ca%lm`>0* 4r jJWDSep"*AC;ja4%lm fJ	g$maJ,>gACa$m$maJ,?gACa$maJg`mETv2-DABAm;A2g@ 4ALCFA(a,0g)pmu0mmUCdm`Jhg40-2@@S@m9@,9A20-9@0@9D.@,6a	XBl4J,@g
    C>AaLJg> l"lpr,lNJ l"lpNP l,lNJgaN]LLNuH 	amm;@mTD;DD@B@;@0-U@;@+op",g AC#o,lNJg)@LmmNuH Jgd/	CBrmAD3A2-mRAAA#H lB/Hy$Op,lNO$_Jg)@ @0(hmaLNuH Jgh/	B/Hy/HyC2RA3A2-UA3ATAmRAAA#H l$Op,lNO$_Jg)@ @0(hmaLNu)J
    h" k2C
    \HR@RA7,lN(L8N( ,$"@g fNu0i)g
    SgSgNuJgBNuRNu)"A NuH NuUpdate SlaveUpdate WHDLoadStart ,	`Jg ,	f ,	HpC,TNJg,@a WN"N,TNb`AENLGNuPANuunknown keyABSBTabEEscFDelPF1QF2RF3SF4TF5UF6VF7WF8XF9YF10ZNumL[ScrL]PrtSc_HelpLMB/FireRMB/2nd FireMMBPad PlayPad Reverse/R.EarPad Forward/L.EarPad Green/ShufflePad Yellow/LoopPad Red/SelectPad Blue/StopPad Play+Rev+Fwd%s at port #%ldpress '%s' to quitWHDLoad 18.5.5946Slave is up to date.Slave is not public released.Newer Slave exists!Newer WHDLoad %sversion %s exists!
    (released at %s)beta bsdsocket.libraryopenurl.libraryGo to the following URL for more information:
    %sregistered to  %s JPb.htn|x  ,F)@)@)@)@NuFPNuFNuFtB|` ,|gpF)@|Bt`FP
    )|-uPBPANuFNuB l`FgaBa>pa lan l <r`hB l`VFgaBa l <r`BB l `0FgaaB`FgB l`FgpB l <r"lH2B//&O,lNOLLNu <r` ,ЬЬf la,
    ud la la l `Nu/AC,lN,_NuH JgtJ,@f$$,Xd$,JfJ$g
    d$,Q OC,lNLdB@SN 2Aer,lN:abJ,Ag,TN|aT la l,lNB,TNv ,g
     @,lN ,g @N| ,$g"@$,TNN fL@NuHJg l hV,lN$g| @ (2( fAfPAPBA
    gA fPA@f h"h(HzgP
    xNa@f9g
    J,CgPAPC"BN`rLCJ,BNuH>6*(0pAnC6Q,ln'ePEXG6K:BHx Hy|L E"ONJkP`LxˋNˋERRQOLl|NuUwH02$(0E6G:,lvpJg BNLBQLLNuH0&H,7"k2,lN,9"k2Np"k2N+6+7+8+9HHHHDBDCkk
    SBSC"k2|Hz#_i NLHNuUUH06&l"k2,lNp"k2N0,44@9C4l,2,.6,0@A"k2B)BNLHNuJgH8,9SgSgSfn2,2gh``,7"<`Ӭ($,hgJ"l(pg
     "Nd$ ,("gNdr2,2Np"Ndl2c0,2l4g2a&LNuJ,If*J,g ,(ghfJ,
    xfJlRfJfJ,
    fNuH?6.v ,gP @ (JgDb: h$G"g(,lN(p"C,TNJg,@ kN*gOAJXXYf E,(6g"FJYf*O!O6Jg$F g @CVafJgf*`CGtagJfRBBe`fA$A a`J,g
    C;axgCf2gHiALClaZ"_f`~Jgx*`rJgfHz*CtfA$JA JJgaTJfRBBeA2XgJjALC*`J,gA(JgCaJlRfJfJ,
    gO*A7$OfS=,
    gBW;t,
    gNC1:A$0HrCdCr?dC:AfUfS;RBBeB"B k"EN E!F6N"N,TNb",lN.GLlNuHae
    zb =fpae
    zb fJfLNu"OH@`pxE//	"OA8N.\PAN/BX@@ACDЈ# f*L.] AN%s=%ldBX Bit 6:6L:None,1,2
    .whdl_log
    ******* %s %s ******* %s ******* 18.5.%ld *******.whdl_trace
    [%s %s.%02ld %ld] name=%17s attr=%lx lower=%8lx upper=%8lx free=%9ldmem delta %ldThe command you specified via %s %shas failed (ReturnCode=%ld DosError=%ld)H7,l|~&paBJf~3F`*",N*"$<N,f
    N|.f~"N "L@NuH?"E,l|~&paJf~3F`(,"N*"$<N,fN|.f~ft"$<N,fN|.f\~`XSgT"N"$<NJg(&<"$Nְg
    &N|.f4"$Nжf"gO"N"N "LDNuN|."$&<Nh$"N|Jg"N`H?"O*~$H",XgzJ,
    wf~eAnN`Vt,lN,fJfBN| lXCND`*"N(&,\f<0,Dg l` lL"O&	pig c/g:g,gWB"tNJfJg2"N"g*N"NJgA",$  SlRP
    w~",lN"NJgJg Jtvg
    /fR`Jgf",,lN( Orj/WB "/tN$Jf"NJf~`"Ng"NSfg"N"N OlLDNuCannot open SaveDir because already
    too many Data directories are open.locking SaveDirHJ,
    wg$",,lNA", SnSQ
    wL@NuH3~,lJtgH|dJxg>*` l"O N."A$&N"$<N.g
    "tvN L@NuH?~,l(*	a.g>NE"Ag$/, ,xP2B@H@Ѐ/HlxrHlxb&NO"$&N L@Nu/Jg,lNJxgr2N:,_Nua"fNu/ oC(z
    a(_NuHJ,vf&/,s/,s/,r/,rHluab/A"OaOLNuSwitch %s %s d0=%lx d1=%lx a0=%lx a1=%lxH"JtgXN(0r,TN(",)@萁/"OAaXX$nB/*/*/*?*Bg/*
    AY"Oa2OJg$R`LDNuH3|dJgN,l l"O N."A$&N"$<N.g"tvN"$,&,N"NBL@NuH NE ,g4$@ ,Aj/,/,LHlxrHlxb"ON.\O lN/B)@LNu
    yf ,8AS`*
    yg ,DAS` ,<AS`
     ,@ASH ""gL$Ht,lNJg<Y/N|/@*PgA`Hz/
    $ON`AhB/
    "OaOLDNuJjp,
    ubp,
    ugpACH! $,DgbEp,CgEm2 ",8SF$B"2'f6A A"0'fA AЬ8epLNuLpNuMM
    
    II		mM
    -iI	)H?2J,
    f|,
    uer,Cgh <"<NT)@Dg\paJgP$TEB&j$R$* aJg.eg$R`p"laJg",gp A"laJgp l"laJgp LC~aJgp l"laJg ,Tg @"lXpaJg ,g @"lpajJgp lDCaVJgpt$lDGT f%K`@ @Cppa(JgBQ,Cf <w`"<$,D` <",Dt)@H)AL)BPLLP
    pNu ,Dg"$@Et g"@NZQ"lDNZBDLLpNuJDgPpaJgHp,
    uepAC aJg*J`f",
    ue,CfpACa`JgpNuH J,
    g( ,Dg"$@Et g"@NZQ"lDNZBDLQ
    pNuH ,.O$lDJpf> <rNT%pg.%q 
    p @pCr? |
    "ܬ8QQpLNuSorry, WHDLoad requires Kickstart 2.0 or better.
    dos.libraryciaa.resourceciab.resourcetrackdisk.deviceWHDLoad.SlavePROGDIR:rԖԊ~jN@Nd&B6¨\xj((nZLD|ptn80~KGGFF7*|)%%%b"!
    ~xdZ6\H>60HBbrxX
    
    x
    r
    ,`:~Lf@fdAzw(Mbj},P\S1$c(#r
    45WpF6uzwD3CSDD$f`fa~zvrnjub^ZVRNJFB>:62.*& Code: 680-20 "0# ,85M.
    < E.ZyIT'$<1yF%rk.v@u(% 0gI"
    0Z4B!NR?
    -l[_
    49:Uo:v t50D+E.i;rjDHP;nV/ z#gvgS!huuHr!_s C,!@^
    -w1Yu!Yr!Ws4a$
    (`9bNqNhr)Hr)Or,CgMfNzr"<׀e	c*$,d(ԁecCTgYdI^Xb,i2 AXfJqZJ@j`hu8X7gMsH%zprNP
    h9AbfF
    J,vk79*+4Brp0,u) lhYM&,,reu	gXqsprtaŘJf|Eu0'WB"A/
    g:K/fp6x,
    g
    ~*ro8
    tN8qVd
    gpt}	ëg d;<gu :ΪXax;Z7p	NJ| p
    g:ȼeE&,Stg+g 
    gHz3 CYX=$JfNu\g(pY9H@|FX>le
    p:`L9GuN7{f <0b"<ь<|#O~|P7 D"gw6"WjHtL~K)8fm~
    s,@~0aϲ~ FH,u] LjdsMns 0(ѣJRgqC@YQvL茗JNu>y`UkPjf2pЬrdNfoDc~@<$V@~(0G
    3b͡kCkkdQdR.jU-.<emdyb`22TWX.Xb`r4gƀeSdلbx/$[$H?>AC:"wXa(S	cQvAr1|I]*L"l!I6rC@H!zPpJdyW!@t,Gjp,NO!lHLHd|hiWk 79	k\d:LP7rA`eBfTp	f:&8e"#$2:EEfGTB(|TgG,Xd)bEBhv!* B"!h&0R*+Q,FF-.F01lD2P3V4568ZB:Z<=n>2BF22GH2IJ <?$|Z.gyʉ/hFltal]ll",dg Cn$aZn3pg A"AtlԬ+RaB xLgb)|BL 
    @R"ۅ&(*v.`HOdzfNu&։Zc̴bg/	aLՔ<`JfH ,ԱA'_CRs<x8ra 1x,lN8,Tj)@rLcBƴ=;??!PBx0Pg\$?j=0|/@?/AL~T4Ωg#7fJy&jJf3wL33?$3㏤?mJ,
    f0,Dl!A G&EFp2Af*@*g$i,g0gf2gYXg^g7+	T@RÀfC.<6ͤg0gI=z&4922Vf"}W";7h7|'|i+gfJ(Ƌ0kg=jU#fNu|IxTg| O a^xz&g%5	!"DVȊ
    Y"ۊgv2(gdy+g4y*4_g,_	ݛg`( D(
    ` Et*
    >>>be>B")Cu)Du)Eup84f
     ,9lu4?)@s4`bp<`Np`Fp)G|`>`6p`.p`*p0`&p`"p/",sHN{`p)`p`p`
    p=`p`p,Pv^s9tydt#|t?tHk̪,Td2N+tL3  dsD[qgilrs8s<;s@7	Ů>
    ue$l(!)2 *,!=<;.lX:\
    "@mZBp/vvs|ǔq0uzf.hBff,X^LgD|odf"
    u\Pf-@)Q9hLL|E,
    mf³cfR~rYgS)HurRa(X!^Iu8Hߚv,C!rGtL>,B?gJvv0)io@H@cSCg4eڕ~ld5pgQ@Q3|3~\p;(	AC0M`YKnA $Ym 9`g/F[e@JpV
    ΚeWG#	!g$
    ,G
    f?d?E
    /+.
    	l ---#cel!V:5aU!#fO"DM-K6tg2ƌf;wc2)*̺Ag0<&ַv&;`OhyQ2Mz1S-f:jܕ|BߜA"(#Hk#|#@T@8AXPJ#2";jg4`Jg g8Qbf0VmaB$㘱4`?&~$5@EYB`
    @ȌF'
    ucAfn*Ҕ,5*
    \+*`l*Nf
    p'XB<L3JK|ʾ|d|<H3bK,3``rNz%pN{Ȕz1 +N8|q*|?Tddh'h'llN8qpp8%@@ k`OD.hDNC&PkfP
    #5N'NOO8uEgfUX-X55`f HX
    g,E"'t`"/zfBtJa sxuḴ1*lr,qKr`tgK&1l0p"A.UH>*AAuLLH
    4H *,eLxt07 xgr8?'ěA.*(nEUͺ`:"
    Ҁ~bnGeNogTkT%h<oky`DPiPD] 	`	y*+@?`;o0+FlggF,\fBFg8AiPzQRtr3Ap1 'Ti@fTAuA|A Qغ]#l,3.`#A
    =Y#|ثHѤg@&SN\d2+AfHPƍ*icb)S!hi0?7*肈Kn=@6& (AoH@@lɘ,	ervWF}M
    I6
    x!xp9zyxy=&"DL`w0+@qprA@1*PHQTyx-7?2fQpf`F+^P/Gp2fa+`AY'1%[CBqj'g6RB1B"('mAdfиe]*lf`Lv!pCF]("<Ҍ0gӱ`, ҉z H  ""&k  "a.B BHB $Id: strings.i 1.5 2014/021 :38:19 wepl Exp$NA6"3nr-W+f_$jf0eV`9bP,І
    Ee`'O0`"2VafW`LAeFb7鈾SJgD>o\oSJfSR
    g
    ƴfB!
    upT\F8.|O`(a Mg3*,BJRHSkgfMagB%f(Ov7fSR0fd0*HE(3.fp :ldo:zf
    a5N&Ĉx1CXfa@`rۨ8H`(Ssqt(D`VBZ`bfONT(407tHJ4 f4SB`0VuUSa`cf aB=t&LtJWFJEgEb: @jBE/`Q6ܬa"jAt *-SEU%t0.7Ļ
    0e9bЀ"80Ђ`SK*ji%Dp0G^"gt/Rd؁g
    v`7gBAtHD`tLfJAr	bIf:7-Rܻ;{ᖭ"X
    'Ldˬa/oJ`r$eT"	SDgU[,2S@"q\QtAɸjA|j
    0Hfi
    0"~6fCBrf5y9HB61 @Sf``$""ܹ#e|N.ld(l欠o ѯhNf@<-IEsd&U|4BqUDpUFqJ,rf\r
    ur!dC0<uxvg(OC"+>y!gzBZPalЇ?NqQLfLB Wh>fZ1NfDHz1~Tp;C X?^`gpAdFS3gBBgaF]da`nT8p\kzTf9YhEPafe0Sc1<ra1|tHh,erzis6h	Byeq`fg @HpNDMp
    ̝fua^p WWVC%~ 9hJlkp??/op?|K`"hcxl=Ol|u`W<nm(Hpʨ)8
    s49
    uVurةt/f/FnЬ@r*<¾ȺȲkz^^.kz^5=yMkz^5=yMkz^5=yMkz^&"q]ɻ^N&^3A @;
    Wu`0\Rf|11g8zp(
    msNCf2[c`noLo&e9|IbJ>`Ns r\JG&*'o(Exz1Pzdsz(Hڀm 8g"geJie{d
    Q/@oqz!QȬ@ qe60010>fe^e ve6uկ`?SfPJK0,rg4Cr`g\S@f`$0;_Sl
    `"22^3ڋqh
    P0R})H1|ru+`K\*zpzr$	Jփ;@0/HF-=*R@3R)޺zSfBa0NswK6Nu]4&u/9X\gXL2fCzf֤g=.JkuzJGf8vp[!{?uK*W;Yx@rb1l1gPPrp^1TTߒ]<Yo@o>i~O.#g<ǹ}'lqpw\HE>0<FN@@gDf#gB@܃w` 
    i͂\3g(g52@gFjwmL`82X`\"XC``RNjTNb`DT``>U&U.U(okȇfg~pY"7gpwHH2</HQ8gR9w1Ns"_":Zf09~H@3@By2!"Y!DYkj|'(|?/80f!N^@Pm{XNxpkmaster.libraryj;mae
    zb[ HA21@`ag
    (lYvA 0$Ha4?HA pʫ P gFhf&JC[R3_eJ؎R
     ,YѨ M6g+s Eɳ#tJgptR06{/fC gb$"CDXJ2(pY2Zr󭲰fRfJ9:JkA(`[
    "	(ϡ`Hq'2? }cd&@_Fv,=p2#;$*g\.`$.B2Co4pD9D k<n*qJ6.	^r; ea" GJP&-5`
     K<`&Ldmz[
    ,\v"O$򌒗zX'ACftx'[?2#?4IA'|WHFCB+zRo
     n=P~6$H;e2WlאїgA"$
    #4;&hJ#Y	n(~F6b rW@BW&@ KVK$&Oְ4e0wXPKF4cQs()h
    p(1;j IfpC`)@ĜЄq`*@F-+D$B(Hs:&yXS/p0-wuMb/dqHw"vtk~_Wߓ Ous.B$fM"MH fJ`rv& !'}"SW/JtLl^;'lz"ַc `"H`.Lz @2QaO^0<>,.J|k|v̸neGY0 pCE"ȵQCddpU^"/g0Sf'_ș3ghΜl9sptpgf}`Z]pl;'gl,dH'HV͢:IZ@GtE(]QPDW	(%J,tEXu"#gX FL1bV1b4T(e*
    -c12
    e%|{b%
    P
    ݟ3[g$BQa8p^8]"YxQO@3_p
    EpvE46<-GKp5R˛p<zp`l0<xp`F۪zp`$'0L@TrT[zA(HoL
    5Q簩 @)Ps4p.ZS]NgTT/2eL5 (̘Љ-~ek`+[Y,`+[WJ U`\6nl'YE
    g1t2}"P2w1waD/omyof
    MFuaOf
    ?N&\.|f+/fajFd@
    Hh10sxg,ʝdmh/h\p a6u
    Qf`p*-a`Vp>&POxy>k`yn..Ez*g6qB*+gvW3+(Vr߼DE^Ys ("@k"Qgw=('_ Hm@]|Nj#JE!3W#/NwE;oG M:wFDCDD4ShBӀ;:oq&κ*dpTE	$W"XnO&hhl&OQ$[qldptgDցyXӅS@`Nqo ׺J^K
    #xx ޅ/t/qN<XpPD32D/((x (/,#,Ƃwx,<L-E<=[/0e&id t	
    f5P _}0ߒ^	oL
    xnzOHCreB.Opr?4pz`JzC<LqVл`f3pLrڃ:(EE@`wB/f]go?!VPYa`[Disk] crc=%04lxdest=$%7size5oD6ldkx2offset[Reado5`namA>%sDec]packed4>$O]?G!g!Write]>{CA	*kG#Len]O8D]?ListFilV8bufT#xlp~>(msrIExdinejtypjD2	5x$MNext] MDeFSp9x/@ώÍBJgp*9@C Y`!B."Et9~&(,",ς*`Q"$l,fa|pfSf.4"~" LDc<xYo\6.+X[g
    x2Fz
    5h@״}JuB.Gr:~>JN=(kwf T$x2n(G",Q: *k< &JzW^e K#{K*%K" `ʠh$AHz- Q kHl6  IX*n9햴WLֆHr:zݕnyj*Ԣ͠xn
     <mXԿJSZy`k)Dr"g6QU,/MӬ~	u'sѠd~EZ`d,jPHV
    :.$Iv DET&"te!*Q|(4x9ıGw"$D͸@9a3"Jj!rRSof`Sgr`w3`g{Jl
    gH@2,jYAl
    J!9lΦ"ұ@)_생Gojp; ~<ЯH)A[۬>N"S'Sgha(g`g)gXIgPa*gHg@vPg8N-Tu'؆Rg (W;6U8gO'N[fv!hhp?AB>瘟*u~zJg4H$&y0Gj%f*(&Y?+FJgcIv"(Ω*2GҔ}LdІ&|gvg^
    3h}vxg*$#rL;Sj8"*k&5vɑ[)&q` Oad~Ρ*>> 9'I$Jԗ׎*3R.\
    v`x'LxmpfD@܀|dXC5(zcI#6XNwMsgzаGv2"򈏸ඣBGvP%
    cN}+?s4G *cpS
    d}'*x&$Il!قNx!Cr8n>9ψ'?L.JGv:L%N"*h9vs6|fL& Ѕcx$
    "K"J Bs̼PJk̾h]J7
    *8̞H&Q*Y?.$HHzHY,)Gp CyS0ңj0HBGnBzL6A9jP%gJy`<bC^>",: 9
    eEA//
    /՗/d?/$O#$7P7DpՊ-F @%sy=E fi.~<w@f˂ZbρozAa{p~,Feodv$	g./jOlA"v _~	X
    8&J]!.tBǰ]f*Fx Ep8rRb̪ "K-LD9#`ĞB)AI6de
     J'kx0:"\KBb	d;_>Ch	'`dRJ
    	n%7Jtr8dg.devic;*Pq^ه>\T1V=䇲B @(b:!E9ڞ2h 
    nrE|,l^o,dq
    (`/8qOP3ofHv,,?,
    gʡ`*tl'9vru҃:Jk+kwL,tޕ{ǎ^Gx}d @{b\Ї}yR~eZҏG:jFrЋ$j$29̡||sd&z qNnD!fxE8ܔj*Fw6lܲ'LrAc*D5$TrAC(6 M=&zST/"BEGg\8p?$Z,>CSŚ*Jig3s
    Ll	@ES)AL.3!ȊƖ0|y1.Umv6 ^F@D~2mf׆z{Bʫp$F/"ȱ	|k"FNK$MW(#G_ހ3|vSF)KLf&*	|p{ I9a."EL;U h7u҇yg.R2	$@[W,t8&Eɔ'R%|DBHoz8za2JgC;V"""|UAPaIlj"J$g""B~Df&L$<CugxxBK)vzN{3,o>`7srxT1jv eXTrF0 "Pc^h./hGtPE`<knD  N@̱uT"gp`~$FX~$JteG4X!_Os-bL(0as@M>ZReRP]3
    wK(k<b]Lx00 mZNU|,}B~WBz;,g0~Jvf,$@_	bJ,g<JdnN*,uF… ,4F€0ޠ.5@U`=x#Ud~,Dp06kP}T)B
    F>DvsJ)Aک݁C|JhM)5A
    h@[Q& glxe/%ؘbXЀ
    Ҭ0N`ެ|F`;ŢmJ!&/Pf4:@ĭFZ-
    -.,
    ĞCltYX02 dv	.BpkUfdчiU
    $}>(.},]041)Xu!46F r~/kR+R0 ɗD$IbvU*5#hE~%`jiu 9 &B]/HvGu)y @m~	 (
    }l+g>"ؒf6Jg/E#u`0SrUd-ݪ,	(# DؑZdE`&I&FC^Fzvv`.LjQkż`.Χb"t ./w&,,Bz.$/IjUa P"o$e*1"AlJ2  _J/mGgoҀV $ҢS4PS+LnΞ"؁`Jg"֑ځ"ө"FOherAߑUoҖ&"|0 ?)=Sg\FS=T=ߡP<
    œglUO$#X`Y`RgU9kc#hjw#h(?W.o|B0jx
    $$Z"B7"19e]$qhӲSg숖JgS'RwR[~gUҥ`Xm"ΎQdF{.WpXɝ}}&, Z"[eP 2xj{# Y)ZYNZk"@$ gXX!FYǂcgb"c knd#KVY" BRg(K QZPY&<& V< KYfB ܏hJigQp0,@wg\v`rr,
    a6$a;fa*e"OZZO9Nu]C
    HA2tU
    
    sFz?Q(W2e4*HBE(&
    D
    doNւnfxQSeh^`y'v/.	g`$GuGa(,Gh Qֆb.`ޖ$$K&u,ad`.JdV.e*d"ב2W|`Hp3)Jp4SP֞>5`p6!`$6m$Ip?`p:`J^p@`pA``Pb>;px{Nxr6_Zxt,@l~Hxҥ/f
    .
    -XzUebJaJ"~4'1u]iL6aЯh4N>Hށ$WcakL`Yta0J8`bag(ڶ<Tm꾂lh
    Ukn`4'9q.UL+3qJFS.Rˊ6"T#x:بɍQ.fb\Vׂމ$#k~>H*".O^SG&Q0fo
    ^@bQB+1Z,B#^O1G7TTx>cXvJH҇ A>Dژߝh~J0cƘRΑKߒb(f-VfJ钷`cBvufy0eT`B'MH3S 
    4X-+c+XPqYpڌ$%5O
    P\g&>bGduRJS/	2"2"_hA:OpЉ{K\&qA2N ,8g8`0YLHHRF;D1f
    \z`^s`+`}]`P|m`ȹbdL
    ECx:
    S9nE
    |6<4+ˑ__cP0>p:+y"^0*d	p J
    ^&WDLTpq3#ڰj *b`ehn*A+3^8fS*=+ҕدNM"D*ڪd
    EbocLJjIAW`ވg"@VE
    AX`ԜtGc`Kf,&FFvfE@fKp*\pVp'ZPp(dJpB", RAK "W0@2rXRnnEaRLd&l$	&$m(~Kdc.C󐙶)_g!b"B$C`
    [%03l\fLIMP!eIA!RNC[{g.TPWMg&TCrM!lm_/2
    '2gF ?V:08%H"xF gj46fЈdw@jK6x)Ix^t0
    k,6?^&YY Pt;*\{YB`~Jz{T
    84H2px-d~	KfwPa\cfpHfG*E0+Z<$lo~~V2c+X[AyLczTKG8HFVKk^#rSD`R`BDCx6j%n(S@kےg@_`Ƶx{FXf<l#/~q#?=m*S&.>޿-trooSBk9B{lC{]sZrYXO<p%Z.H{d8,f<zmSE0*HE>SGEVΩzn0AomE|anSF1FKԀoXR:FnfL<^˾Ѷ|@?_47&S;U?tgz|`
    r.:3&Wо+@dGܾHtc޿X5,hb&HoVb(,x"lx`
    "a.REItacfA.:HJGfAdn Qd` eDd@z>d,rBE;HtjFBS@a(U3AgEV~@0"Ce5Z/{ad'[BFR@;\gHSAaV(#_OApdpa6aWH{*BO&prZi
    
    F
    gsܼ4Ʌwn,'ONRuD+/I,V`0^DFL^Rz܍gFW:dTFJ#`lJEdS]T)S+d +enJFEŨ1A&;`Mdh?k`_*$ee!dgz|6,d~*dR(dg4PE` <zje`VZҪVEY2f9mfdLx.&H,	X$K!Y$ckSeGs@x`7
    LHӯf=YJg#<d<#ddT[D4n#%:g<\C-xexb
    x(xz2z;jPazXb!weD3SDDSHb.[BSfE$E0A4pmv0D)ۅ9RJ"S
    
    <](lvnİ3reR*`CVC`$H&DPp@ո?pȸc4ze*g(_`5JGTG)t[`f ӆ	ggxw5r0U$X&H&l8%>","HFSGvBE?t~0Tv"H`dtQGlC@ͨŶnгNxr}tWer Al
    }@:+c{Jr`@x`"xqx3D
    T,,mSDU	t `&rt`Nq4< GaBAz=Ld tfysHz,?~LA~tt S~Gz	p1nGoSExa5RD2Bo2p@}nF0@b:@zH@6ʠ+Vtw'GՌBXtXz21D@hHA0C1tCy:BFS1 y@T]~A
    [e~VU=bdk>A80~j(pEyJ!T"ٌ&H2Yu`g>4?nZ#C<?+rNq,UI`ȳx󀪨BlxnSL;ehЅc`
    mX
    "HFF <vbb\09@Cд7/Lv8bRf0,8Rw{
    -%d^pİdT/0c.CbĐؗwLmgx ( &_	ĒzzwE33SED$<`ba'O<yɎ'O~<yzvrnɓjf'|'^OZV<yRNJFɓB>'O:<62y.*&" Code: 68030 [\"0U' -*u)~
    pB "9/hg]ə$<%V^|/@(U4"$k4&}Y*_G#Vi5X9ϭ!O26
    -m.
    9??e ʛ:L+E,
    QK@DZ7uHP@ۅ/ zըvgYW!huuHr!_s C0!@tu1Yu!Yr!Ws4a(Ҕ9:{NqNhP)Hr)Or,CgnrfNz4rU8/"<^e	c*$,ԁecTg'g%uXb2AXfJqКJ@j`p7wSsHh\pS8T
    `/wf91Z#fFJ,vkM"q4̾Brp0,u)m lh$c,,r	gX.sprtaiJfEu0WB"A/>]qIrg:8/fdx`p
    g
    ~Tro'|~Rl'N\r
    gp4F	cdg #	KYg2:+#%Z'q'pJ8-N p
    :neuB2#E&,gW\g 
    gHz CYXgdzv$JfNu\g(p9H@zX,e
    p]ux`LGuN5f <Ј"<0|<|cBހ";Dgو\]HtL~lf+m~
    s,@~0ͳ~2FH,uՌ Lss 0(ܢJG5"qgC@QvLvJNuMܪ`Pjf2pЬrdDc~ݘ8#y$@<~Qq a
    gnbëkCodR.jU.Redb`2qT2wX1Xb`gƣe2Մdbg/$oN$H?>A& /lg9#Q7Ar1|$L"ld!IըCY_@H!zPp`Jd]!@t,Gjp<NO!lH;gULHZ|DKok C	\FLP®`eBTpۙ7Wfj&f38e"#XVqf}TB(/|vTgkE"Bh!N B"!
    &T*+T,-'O.d01و2P3"t45Ó68^B:<>7TyBFGHIJ <$|.g~ʌxhlltal%l",dg C$aZpg A"At)lԬ"aB xLgb|Lf 
    R"r&(*h.`HϳfNu&։c̴bg/	aL<8[`JfH ,A'5tJRs<3^a9Vx,lN8,T]xj)@rLcP(=?q?`!% -MPg\HU$?A|/@?/AL~4#UgfJyjJH53żoz禐J,
    f>pHV0,Dl! GEp2Atf*@*g$,g0gJ+2gXg^g7uT@fC."O6+g0g3Y~&~&~&~~22f"Uo"؎7h7|Ɯ'|dj^+gfJuI7΄WWЃg.#sfp`D|}g| O Kfxz&gX"	!"DV
    Ȋ:gv(gd[+g4Q*zg,)<^wOg`( Df"(
    ` E*
    >ns_FB")Cu)Du)Eu)G߲$4f
     ,9lu7)@s4`bp<`Np`Fp)G|`>`6]p`.p`*p0`&p`"p/",sHN{`p)`p`p`
    p=`p`p,Pv×96ty]3t#4t?HmF,T7/d2{\Ntig VH 2ssD$gתlrs8s<s@Bb
    ue$l(*!) J*rH=d<;.l8<
    "@d
    ZB<|Gq/zf.hvFffkgX^LgD|df"[
    WPfu@),9=L|ó
    r³cfrYgS)HurT|X!WIu&Hv,CGtL>,BHgJ}v0)i7@H@cSCg4=DeJ?Qd58\3(@Q3|34pY(	AC0M9VKnA$HTm3rgo1*@Jr
    *_uT10"?	rV'
    ?T?
    
    
    Q/gz
    YU.
    V	Yd---#,8QV*[VքUH*X7&Ģ"DM-KW6&g5d>f;c2).tAg0<r\ֻv&;`O>hQMzR-f:jQ%B7;AI(#Hr#|>@Æ@AXPJɛ!2z&"_^5g4`Jg g8Xf0U[B$8z,#j`σg3$4&Z5@SB`
    @2F'0
    uc)fn*B
    =,*!Q\+*o`&U*Njf
    p'ɄBL;dJ||K6|ɀH;b2`<'`rNz%pN{Ez= +Xĉ||"#NddEqhh8qllp'p
    (%@ k(Q`OD.DyLMjP3P=\xzN N8OqO*gfTX]XZ55`Pf g{H@w
    ,X
    g,"Kt`"gL;fDt%.9x9 qg8,oI<l,$A`.tg*p[YL擂.\u`:"
    Ҁ *,~hNeNo;=kT%h<k3DPcPoͥ*/+@
    npO&`i3xJ0+FYogF3ϥFg8Aitr3Ap1 JTf@fTAA|A Q=n_#l+,3fc.`#z3d3#|4BLg@N֊rd2+AHPS*'f=oڜ{Chi5`ҵm*肈z2Nq=@6 (AoFH@@GƘ*	e|vW?&
    դ8
    xC*p:̡:AO"DL`w0+@pG\GprA@G1
    PHQxe#QfT:;r?P/rf`A	w1-ZeBݞV;%g6RB1B"(Q:T;Adf-f`LpC
    ("<ZYҌ0gӱ`$҉(mm@"t*I$<aJ.B BHB j==$Id: strings.i 1.5 2014/021 :38:19 wepl Exp8L$=q"%r-WǢV+f|$0eV9bP,І*`⅟?`"Xa[fW`L+AeeFb7^SJgD
    oSJfSR
    g
    fB!*up,/p8.|O`(a rBe8,BJRH'Skgfׁ&Ra;bgs%f(OvfÂ)R0f{f20*HE.fh :Zltxdgۢf
    a;Oc&LxXfa3XS1@`rt8H(lj"s6t(D`VN\BMpq`bf|rBTt)HJ4 f4SB`0uNUaPT`Tcf aB0&LtJWFJEgEb: f@jBE`Q6aj"At :o
    SEt0KwnHZ0e9bЀ"g70Ђ`SrjSDp0G^"gt/Rd؁g'
    `vة7gBA7tHD`tKfJAzIr^'	bZ$+7ܞZ;p M'Ld10Qf4JnPr$eD"	[3SEgU2S@"86Qhl	jAX
    0Hfk0"%oCBXH61@Sf:"ϸs^e|NMld(_sVАo ѯhNf@v
    <lvhd&P\/pxA/uJ,rֹNr4
    uragC0<;ܒvg(%"+6@!g{G̨f.p,Nxpx3aLq
    )@1hA/(Q|l#wDn2,pBlrQrBPu֬~aNNq֚B wfCo ;|oQ$Pc_g8tq(zlkCf`"2N厉`S{$Qe5|uJ`Ns /\S"x0Pfx1H$ D 80g"xeJCied
    (/&!(IV 7G\e60010>f+ݘee [e݂M}Հd`-k`fQ{PJg0,rg4Cr`g\S@f`$0_?|Sl`"2]
    ;**Svq
    PFȜ)H1|r,p&6D	=@0/HF{*R@3).?S{fM̍KBDaMNsėermxNuTuc/9a\gX{pfrfɖf(HJѝpQ9Qu)u{s49Wu`2p-ܬ!V_u/WY@rxbC.Pr(QUp[18*ioO~.,~otT7#~#=9x&}ga}E3H/*>0<FN@@gD{gB@w` |iлYk%g(g{FE@gFL'gm82X`\"XC``RiNjTNb`DTN`>UYU.Uִ(؇NzfpY"7:gHH2</H~R>1Ns"_":f097H@3@%'"YHz!ߗU|'7.|?/:f!@@jXNxpkmaster.library
    mae
    zbs0$ HA21ꤳ@`|ag
    (t 0$Ha4?HA pW P gFhf&JC-}p9JR
     ,gѨ [ng EnqtJgptR0Ąi/fC gb$YUC҄HXJ2(6ݮ2nXhLoΰfRfJJkA(`l
    "	LG%`'2~~ ØRd&@vpLKH2g
    .`$.B24szp3QD N"<J֑E6.?kr; 0a"
     GJP&`
     K]<`$Lz,v"O$.!w	zX'o><ACftx'm?*?4I͐Ai'|WHFCB+z: :Ν6$H6^gA"$
    \4#"7
    X:h:G6UpV|(_6bE1 r0B_U&@ KS$&ְ4,e0]FXPKFtPQ0)h
    p(h $]fpCg0)@S~Єg*@+D]$BHs%1DyXS/<p0-ub/lqHNdՎtz/ݓ O`n	.B$fM"M8H fJ`k&!.";uuwJ
    /NLlNH'l=S"ֱ `"H`둽t|ӂslr6 @=Ngjp|b`MpaG=C! $,D5uE8g2",8SF$B"2'64`AA"0HK<Ь4e[7$9ݸ.N{:w^u`xFpN8;P`MM
    
    II		m-i)GfHI.f/rt
    SV9@
    3x;gLTBNaH`PͨEd
    VC
    p"$Ȟx0@@@?}DF`788e.&HHF#^*u=?/[k>(?<';0m/~a"#jsżYMuz4)@
    8*'o`ဒl`
    :p6aD"}xʃ,.xHv,H|e"B ^O,*_<Am:|;G7|0<>,.o~Pv)kGF^ dCE"ȵfo2Cd
    pHzb"ߋՊg0Rj'_ԬYhflš5pktxgd?p"΅gl,dL'HEB(;T%J(tET	]QDW,(B
    GMgX1bLaM0bĈ4S(e*K
    `ceGxhbU
    `P
    IQgiBQɬptjxb)O@npzep(OLZd p0Mp/p`lP0<y]p`Fx[>zp`$I
    ÌȁJ{"Tp z{2=8(HN\:Ô @)Ps4p.vbn?JH2leL5 (eЉ+~j`VY,&`VƗJ %`ceNl
    gv:#P2/|/
    6
    of
    $FuN/o|?^
    u/?Fnr\¸숯lMnfk^H/fajFd@
    Hh0Z+g,7Yh/h\i ^a6<6
    f`p-ýa`p>	^PO.`Ei*V&qB*JYaņ8LOd&p>k\ (1"@{!c"|ln;(> Hun|Nj#JE{n3#Ei}G M{ :D:I*|E	1~$WغRn&hhl&nQo$ldpStg"3.+9S@`Nqo kJ	$"Ce΄P=`%	<U<xbpd/"N<H\	@/14g_#(.|(_,G,Ԙ,%xZwዤx{d8K/-e&Pd j/Gl$fcP _ء%N*'1J)xnzHC۪R˄\4pz`Jt<1qfK(3;M2i:(EE[2`wlԸ
    YuEoYBJ`[Disk] ŵcrc=%04lx/dest=$%7Gsize5߈^6lddoffset3[Read5`namA>%sDec]fpackedHO$]w<|Write]|@ A<GHLen]S D]o6ListFil
    buf6l)gmsu_(Cr&Exinetyp2%pI7Next] 
    UDe(kdpxwa;Jgu9@p Y`&2ٵ"E~(,"[j'*sTw"$,,[,f|rfSf.~"X sLD<ўxYo<.gyಫg
    x2Fz8Oa'r$"+:~]>!Բ(JXkWf 
    	Z#ᾡ$(8",:zkoפ*kLJH !&Jnee KHz%J`}*"JyN`1#1R:Aym\! ߓ _YHl  ,Ld<r*N+պ9S9?I.W:zR9O*. ʁ
    <j gبQ6xbJk<)Dr"g&6Y ~	Q1d~E,`Yij=o㥄.s* :-PI>].VP&"tUD|(MӸx!Gw"$5hD]@&"Jj(gRSof`Sngr`{7gfJl
    gH@2,jYAl
    J9l:Zm".UԥԴU)_L?jfpڨ H*FR)Ad{Ґ)>N'Sgh3(g`)gXIgPΰ*gH[;g@ÎPg8NZ}Tu@؆Rg hW;
    6U8gO'agd[f[!hwp?AB>*ԇjqg:
    Y ޴ŽPjlf*("+F!pwH|Ixf"#}C9(ow>*ٟ VkG>_gg
    ևLiƳƫLʟaҒ'|rJL;-8۩P*1Ik&v/f,Ϊǡ` Oaj*~C*
    )-*wKՖ^Kk]*pM~	N.g+8
    סGKx'7)pfJ>;qejeƔ,uI5X&y>w*<S?I$bK2"`zyGp[c!#,L*N>Op]֘`vs4#5 1npA'3Gy	H*x&$IDCz8r!CJpyNOɥJ\|٩:>*#Qa8)@^Ơ Ѕcx$9 K"Hz=1xz$Jk1'_
    H&J*?.$Hʺ)GpRC,EX>0HBXB3vLFP	:-U%P)gJxM̒GP05J>",/
    e
    A//
    /՗/?/$O\*$KD]a- @%sU`E R.~<1@fŞo5A~,FLv$	g./]/1 z _~	$`Y6&JY)+͚Mm&f*x@V Ep8rJ93 "K[ϾD*#rF`GB):*"'6
    Q'k0]a"HQjKB1	2yּR>C	`o̪k
    ~ʢtr*ޙ.devicgW**Wfȼ92fbpJgV},B @7b:!Ef$' X[y2hӍAĄ)fX|pqWS81f(	ljP?5׼.fHv,,?,
    g`u8ݜxdF9?7ˍk,z{7GJ[ǁG*5kp5xߨ1d @
    b\ZЇRR;Qoe5AH[Д<xhe||JS4?5j NjDJ}qp[[r-*[8Øq;g/3q;xr?{DS$F*TwC(ݢ
    HS&;B/"B*=#g׃K88/~pe>CbJig
    (,
    Ll	@EP)nui$I'I:ɇ{e1. eΞ@/yVmf3R%p$F.dȟk	ȧ*{"FEY$*(#Gހ3|#&JgmiF)23*	|pY IprF"E<TTi =߸yH5$$@~dݬt8&EAMo'Rd|BpH+z=8w`NJg@C"""/|AV'"J$g""Bu#Zf&A`!d$x-B\=SzvG3,}nxÎYjv eX6mITTF0 /jPqUQ./G)xHDU   ^@KGm"`~$F=2~$:$tvDCB1,!XL+(0aj޴E+^C
    ס@Jpp~0W(<bLx00 mP#V9X|lB[WBv\Xg_L0
    <~0Jvf,$@_`gq5#*,uF… ,4F€0z.{ld U.شiOdz	pBo;KfAa#/xݻ,:
    xIR
    e
    fm&)B
    F	;c#ےL+'!(޲z"2u1]vF؀$:APE/WmqD?BvqC|JhA
    qh@,nPܫ*GQ gleB!}cbXЀ{
    N`^ػ7NV-^t&.z6<BH(\>s*J
    .,
    ĞMCAlt
    :X0BZ	.-ff:хi
    U$}(>.},]04ї=)XuÛ%4F 6rZ/90 ԥD?$hfXv̪I| Pv|j/z{9db _Xhz8xa0)@P&Y<COS,ē VI~%+$~Df
    O=b0`at	 rsDtF=$6!Q'zud4d(VJ¶N)Hq)Iq8Nַ>@Ty=h?~&/(r``Bx?Dr>sg&ٯ=W\}f[3ۄp6gDmV<s"`})@)4p|rr_3;Q_?3!䈿nF]=fsuz$;-c(zv)PSeOs1G`ub0aI&"I#f`u	2Źs/8.7F@|OnP{zJPROGDIR:WHDLoad.IST`tRvJ
    ~%(&ojH‡@BXDeq1$~rc[O6vgRCCJ)A~.C*
    H87Rw`#fR~SCk⊱vf򳪙f(2V$Lm H
    pתNq/}54k^pLP`gg&dS&dlp S#BU/H47vGu ,~	 ІkYg>cvfJg/,`ԡRS]0rUd5IL`,	([ D#\dE`&I&F^CFvuevuL%5mk.y`.bG޻ c.*/wkZdfyVE$/IZjsX Pb"o$w*X")J0ы_  _JJҀdE- $:^S
    SB3"؁`Jg"@6ځ"fkө"FMXeUb~WR&"|叅׬k ?^IS_;g\k$=ՄCOS8Q<Q<]gl2"X`Y`pgkǠb,#h[#h2*e-b|B0jі$$PiN"1$qhwӲSe/pRJgSIƗ_Y~gUPV`X&5Kfd.Wpw.	s_j_v&, Z"[稳eP 2xkD# YYfډ.9k"@$ / 8XXH2Kpb"c k"Yڅ.Y" qBكg(c fQ2=P=&&g# bW KYfB .ޅhJiggp0,@g\Y`r=r,
    a6$afa*eS$?8*n[f`NuEЏHA2(U}"e3z(=vŤ"4ִxHBvxE(&
    D;dѢւnmFx\`6v/.	g`$GʟGna(,Gh{ Qֆb.`ޖ$$K&y[,ad`7a"..e*d"2b9`p3)J}p4	յ5`p6"gn$Ip?`p:`JRp@`pA`,Pb>;hp-^xÕ?x4Dnj.Zl6d|pM/f
    .
    kz[Ue)JaJFl4u]6aV4N>Hށ${5a:1`YiLaǥ&`\@a^g(=ÖTmg꾂l9wdU`4͉qQ'`TLefnJS#p.R#4?j'~$pq!5.ojdX[xމ$Ҭ(~>I#ES48O(HVSGQ;`̸oQ8B$BWY9BR;BTT{:>cXJvH҇ AG039߽dBcˊ$..ߒpthV20tKF`JTv˽$ܪF`!(,FHLg 
    4XDcXGpӞft$%*Vg*`S\g&>[qGdsJ~	Ϊ"2"_Y
    .q	qC2ؓM ,`&n&RFǎM
    ]`>}`^a|`+`x~^l^`\EE18
    SNh
    |6<k/
    3Lw^:ln0½br^|:J~M-z&	p JDޫWDLTp7ƛjV *.~'ĠrG`;%ޫ\xƳRcnnZ"D*ڪQ
    acL.JjIAoEݠhg"q@BU
    A`IGcځVW`4f,&F|cf
    f~sp%`p9'Zp(ޘ
    B", wA3\ "E;xK-rXr WnEaRLH:1l$	&THn{(I3z~ffd*c˼{P[±"B$C`
    [%03lK˜IMP!*҂7A!KRNC-`g.TPWMg&T
    CrM!,شmn2O2g t0|NHo"W+B<gJ46f Z@SV6x)Ix~|]T	0&`%LzR%lT[Ȩ[O&MYl
    6^fpl)@kL-exCg\#jPG侱!E7+6
    $l~<^HFAy-b/6zTm8qBrSD`	7m6@DCV4!^"&S@kU}ȵxeEBvc
    l0FXfp;<lr]bF~3vv=MmiP<pC>ԁ,trw7SBk9B{lC{r\YX_xp拘ՠj"{d8,'f<zmSE0*HE>SGEVXzn0Ax[mEN|mnSF1FԀZTRfL?w.5&H{a8O(,x"lx`
    "a.REa{ARHJGfA QdZC>zaDd@z{>d,rBE;HtjFBS@a(U;OaEV3~@0"Cc&?Kv#erPaddBFR@;\gHSAaVnaOˤAY@<pa6aWXH{*9;#"4!TvW7BjprlL
    ې
    3~a3ǪSrD7cRȎ`0DFFLRzgF?TF*`lE(dScvcNʣd<enJF ŊMM^AvMd`%SUHe%edgz|,d*dRs˒(dg4PE` όfe`jTUޔfi=3fYLx.&H,	X$K!$kS'}*Nx`|f
    LfH;
    Jg#bn&dV#dd6sTD4#:'\Hx'xuK
    xlx0z2f;jPƘzXYdbBSE$E0A04p0Q{=ۅ'RJ"S
    
    F=O(v0reRV`f/CVC`$H&DPp@!x¼kȸc4zen9g(l`&6JG2TG|g`fc igpVz|0mM$X&Hs&l>","HFSGvBE.w~0)~"7rH`;dtQGlC1no~Nxrter oAl
    3@>NEVx1yON_rx`@Vx`"wuxx|D߁P`,mSDw	t `&rt`Nq<4< ?BAKLd tgjfHz*ǹA~ttEʧwV~~Gz*<	9|ʬG{SEx7RD2Bo2p@
    80@:u }H@6:*A	UVtGդBXtNz21D@h!FA0@!
    Qtx:BF?	8=A&Eyqا~A1![e~3Ukdk>A80~j(TpE*>J-G@"e&HC22`g>4O}#p-R<rNq|6U`ȳxBlxЦehBfc`{
    )7f
    k"X ~erb9@\CV'ЙФ:L4b,0,ck;xSЂ7_d^nİdT/z{E<HĐE\"wLx# ^ &_xĒm}G
    ^E'u0"V'6QTRfy4QV.Df|jl15Ȟ5佊0C<Ҟs_F_Dj-*1O *2x.66Bg0J\j2l1W9 숛T`%"G*-vEzL\"<dfHPTD0)J<,lKCAtA2#X >QCO "YE4
    X#a*
    '\sHz)_CK318܌Yǘy1޾)K3rǠg)H4Hˈ9x.
    s{Rg@/|y0/{ `
    ֠*ڱZ`1~ל$<
    Q‘ PHTIFXA2~YB?fv.B2ނd:Y`~2TvY	7șaA
    uH3*td8g2Wx,Pӈt5`5uf
    >`
    	79E)I5ݧ*@c8v֊"ޣ;7EE5t$X$"X"VpbtPej
    EQ#rǿDdfddZR?AL/ 	bBFbb6bdxd+/W]w2@?@
    ӠyN^9N!0f$1]Ga<0 APw
    1@rJklgi'"	6`<)gV|0LtU[rEQe%e`c2(rGw<`Qj9yn`ne
    Ӿc8赫Cb<bSW@d<qbb&pkrҊ 	ڈ!5nNZ2/zdZQrA/7;Q֜.`B~,OGa.fn"	ZU>p혙^`Xr?›3gP`JcVgDomTt!`<V2 `* `ܢkF(t$`
    oQfC!1(qFJ=}Ig)Bm4`r`>g=`⶚<`hu;`
    @jpz@Lҁ҉5f1qJ(rfE0 =RF5A>RQNmD(0~頯\!0OԥgpS( $A`*"PXye%+/3yޤagYHu{eqt!% q:[2\oH}"tHκ100ApFMNAg:UAgV#3vg|Y3dev eFX`2ZlcLT$h-v5gRCBc(~4`U0ftݪ`6(rZ2*gg`"T
    9=A|ͅc!J1xp*V_.{0r+o]mMv"/.
    ^!F/NJ@e9BLӆR6wz*c*$g9Qe2<V`RRgs16
    ,īehT0QHwH`sQy2a™1t55=N`,.\j`"1m fjJAfHAYI2@=r˜iB CD</@4SBv&(cP8 @g.(;wP,Pd؁:edYA؅ӢؘE@LETbZYԉ*<HQ_D%`x@IlLETkR@ Ё#fj]p`ЅJk2{.:&:EW&nAQ[fc!ycbur!Z6r&r{/.,"0dOtT.Чkb(xx즉'Wᢋ"Hm$|"jtʑbXz #^vDpG԰'$.{`O]!LEqfr`]HAfF gxKd@ٖf>htf:B@A
    2f0Bger3*pMS>
    o-`:np8`^"(ugV[®!}"/]8WAN5@.:,aO7g,Y/RouyArԄ%ptuL?hrРA#՘Gxb:rZu[z{2r3G*WV	\zfE3CSDD$>`ba'O<yɎ'O~<yzvrnɓjf'O^<ZVyRNJF'BO>:<y62.*&" Code: 68040 \"0' -*q	~
    pB "9/fg\ə$<#%V^/@(Wy4"4&e*|	#VR5X9yn!2l
    -
    9\?z?[_ ʶ^:L!+[,
    @DqSHP@]X/ zvgqOy!huuHr!_s C0!@E7P1Yu!Yr4!Ws4ax(RT9ZgNqNhb)Hr)Or,CgMfNzr˥"<􂀿e	c*$,dԁe(CcTgYdIXb\,2i AXfJqZhJ@j`u87gM%sHzrhN
    P`A9ZfF7J,vk9+"4Brp0,u) lhጙ,,rMe	gXuqsprtaJfEu0|'WB"A/rg:K/fx,fpg9
    g
    ~Uroĉ|Tpl\
    gp	g ^'CфإgKYuVŰZ'NppJ[ p
    :8}E-Ό,j&,Cg\qg U(gHz CYXe^$JfNu\g(pj9H@3XѰ`e
    pwաά`L9GuNk~f <Ј"<y|#O>|`t("y"G=grKHtL~%lf6~
    s,b ~0l~|(FH,u L~5&ss 0(JQ %qφ@n3QvLJNu7}r`PGΕf2pЬrdDc~8#y$@<~Qq a
    gnbCՀkCd=#R.jɪ.Zx)edb`28*99dTX]Xb`LghedL̈́bq/$Ϸ$hH?>A& l3#JQfAr1|L"l~!IC1@tH!zPpJd+!@t,GjpN}O!lHLHD|hik 69	k\DLP!rA`eBTpIfV&L~8e"#z"N"OTB(|iTgF,Xd)bBht!T B"!h&*+",<y-.$01F2P3a456<6K83:Z3<>
    UB<FGyHI4>J <P$|m,.gKgh`.ltall",dg C67P$aZpg A"AtnOlԬaB )HxLgb|nLI 
    R"v&(*Χ.`Hc~fNu&։^Dc̴bg/	laL<`JfH ,A'SRs<<Qax,lN8,Tuj)@rLcAk='x??`!AȚ[`e7YPg\#U$?|/@?/AL~f4GTsgFfJyjJO#L3eWҏ?~סg?~sJ,
    f>n8L0,Dl! GtEp2A4f*@*g$,gH0g#2gXg^g7T@uɀfC.E6Fg0ϖgϚϜϞ$I>|22Sf"ހ"7h7|Ɯ'|d+GgfJ'5Jqw&LT]Agve1#fp`:|g| O )fxz&Kg$$B	dE!
    "Dgv]el(-gd+g4(*hg,ă/Ļ'g`( D3(
    ` Ei*
    >9/FB")Cu)Du)EuoYnqf
     ,n9luw)@s4`bp<`N]
    p`Fp)G`>E`6p`.p`*p0`&p`"p/",sHN{`p)`p`p`
    p=`p`p,.|FPv9Z9fյtyI<t#CCt?jH5z,TT\Vd2{\Ntng Fp 2}sD8g׊lrs84s<s@Bbg
    ue$l(Q!F) e*=D<@T;;.lq)~D
    "@ZB
    8<|ֈn8zf.hEW;ff3Xz/LgDse7df"
    <Pf@)(^94zL|$g
    A³cf)rYgS)Hur_0SX!IuMHov,C=GtL>,BgJJv0)3ioz@H@cSCg4eڕ~ld5pg2Q@Q3|33ԹpY(	AC0M9FKnA$HDm3rgQl@YJ
    5ʪ(F'	CI
    Q
    F?D?E
    S/+.
    	h3 ---#cTl!VYeˊ<5aU!
    #fw"DM-Kȫ6ug2Ff;wc2),tAg0<r\ֻv&;`O>hQMz1R-f:jQ%B7;AI#(#H#|@+@ξAXPJ8Oj2L"_^5g4`Jg g8Hjf00B$qXj`f$iLP5@,B`
    @dFF'a
    ucSfn*Bz,ڝ*C|#\+k*`&Q*N+jf
    p'ɄBL;dJ||K6|ɀH;b22`rN`rNz%~pN{Hzz +#|'N|EGdd?hhqlĉl'pNpV%3@ kP`OD.D735PɜPgNO'NO]egfQXXKk~M`
    243f =jH;,e
    g,t`"ɍ3fPtvx !qg8,o Yl,An`.t^tg*ڳ
    opgI2K:Ȫc`:"
    Ҁ *,CseNxYT%h<HkDPP5*4+@5=ܛ`M70+JIFCgF7mFg8AiIҋtr3Ap1 JTfp@fTAמA|A Qlw#l^+,f3cz.`#3T2#|b!gI@ݙNֿrњd2+AHPf*Ozj{뿧C4hi`mrT=d{@m (ތH@@QF	<d9
    d$
    Dh
    C"'pa])zM40"DL`w0+@;ҖprA@?1=2UPHQpx_-Qofr>qP/Sl}fN`A1k֚(B7,ɉg6RB1B"(ҡ>Adf'4nof`LUpCH("<ȚҌ0gӱ`x҉@psHsN6"jf\ s0$<a[N.B BHB ==$Id: strings.i 1.5 2014/021 8:38:19 wepl Exp>${r("rR-W'"V|+f$"0eV9bP?,І`Oʟ`d`"af-W`Ae2FbT}7/SJgDr
    koSJfSR
    g
    fB!>Iuplw8.|O`(a rNedBJXRNYSkgfaHgԋ%f(Ov
    o
    fR0fP0*HE.ff5 :j-lyed6\tf
    ai&xcXfak*@`rn#8Hr(spt(D`VB&`ʸdbf|rBTt)HJ4 f4SB`00u՝U+a`cf aB&LtJWFJEgEb: 8@jBE|aކ`&QgȵafU"At NySTTSEt0= 40e9bЀ"70Ђ`SʄjDp0G^"gt/Rd؁g4`اČgBAtR2tHD`tՋfJAr:	bׂ'i7H;;~)'"7ed>~,}zJmPr$eD"	ckSgHU2S@"DZQEcjAKҞ
    0HԪfi.0"yOfCBہH61լ@Sf}"ƝeRo|NRld(2/o ѯ:hNVf@S<elҋd&	Ub*;fpRǘJ,r;r@(
    urz\Cp0<vg(-jYa9;n@shf`.pq~r+paĻ 
    )@1hA{Arl#dpBlrQrBaPsf=t
    Ct
    vNq@֌B afCj ypؙ|op~TDO3+g84&(zCf[c`ld8/Dјe|ϺJ`NsN- S\n"x0P;rf˻ؓH@ mN 8$g"eJ4e>d
    T/?܀ D<̊Ȓ ne60010>fHee loe`Ӽdn`51ef҈PJ0,rg4Cr`g\S@f`$0?|Sl`"y2.ٙRhq
    P#g)H1|r3X%ps';@@	Y6<.@0/HF8*R@3)@kw S%uf̗Ba0Ns{×ermfNuwTu/9ca\gH=X8fkrfdpal(HJp&̨9u)Us49Wu`c<p_!u/We@ru0|PrpV7[{:7ʠ7zo`GyC䆏|9?wh<|,Ox/ܝHxY>0<FN@@gDgB@=8
    w` ~Ni`fg(g@gFvL}82X`\"XC``RNjTNb`DTO`>UuU.U=(7g3fDpY"7HH2</H];RY1Ns"_": f09ܒH@3@t"HfHz!H|'Vݸ|?/:f!@:'@zޫXNxpkmaster.librarya6ζae
    zb\ HA21@`	:ag
    (s` 0$Ha4?HA pW P gFhf&JCd7f,HlJ>R
     ,[Ѩ L"vg EfGtJgptR0L/fC gb$UEC҈4XJ2(n325e)[ffRfJstJkA(`z
    "	QFCF`'2~ a&d&@vp':R2=[gᢄ.`$.B2z[~4lp&D #w<ud16.>r; L&,a"ko GJGP&h`
     Ki<`7qL%sz,ev"O$TzX'o<oAC
    ftmx'afAGĈ?"IMj
    '|WHFCB+z|c_Qg [g26$HV:gA"$
    r4p	
    ;IhL?PY	n(6bbh r-B&@Ru KЫ$&ְ4"eY0LXPKFAQR)h
    p(Z efpCz#)@:nЄ*@3ri+D$BkHs$&yXS/Gp0-ub/4qHte|_ O֬.B$fM"MH fJ`Y&L!q."nLJLlvr'l"U[ `"H`ʫK`A  @q=cjpvbu6pMC}! $,DOELg2",8SF$B"2'Y`AH^A"0"/Hy{ȡЬܰe$k(3N{ܬw`xFp꜄pQw`MM
    
    II		m-iy).j.f/L
    ̭[V9@
    šggLvNa`PEdnVC
    p"$ȓ;ɥ0@@@?F߃ސ/bDHF^*u=?/[k>(?<';0m/~a"#js{ļYuz4)@
    EK`s${`hp
    Ơ<j8"n\xK/H,Hn,ok"LB PUP=*,_YUZA.oqt0<ר>,.0x~㇘ov,<GFh nCE"ȵfo2Cd
    pHzl"ߋԊg0Rt'_Č3hfl̘1pct%xޚWg3np"\xl,dVV'HߪY4BCU.]Q(DW^(	 %JtE,]QE(71bgX&ĈL#$m7"4#F L(e*/
    c#SeQ9Wb
    mP
    aen,wRTZgBQ<p],p&p8x}QQO@
    -p~ˌpQ4ͷd%pu\pgp`lC0<uip`F<Fmzp`$T5@TTp zԳٓ(H:
    fu0 @)Ps4p.y2rJ?>##22wxeLj	 (2Љe+l50p,Y;XxxJɈ /}.3slF,
    goqP2=2 Z/
    ڶof
    $iFu6/o<?/8'/!#7\pa\+[[~:fW/fajFd@
    Hh0kg,&kh/h\N
    f^a6<dk
    ^ިf`{p-a`p>i5PO.]`7EBӍ*d#qB*}FGX!?3ұ3d:p},\ (c"@56D";	>ئ~(> Hqn|Nj#JEn3#E}G M{ :D:I*|E	1>$Wl.@]u&hhl&Q;-$ldyp<tgQKqب<Q9RssS@`Nqo J8"2T΄PE`%	<Ux<bpd/"NH<	@ޅ/41g_#(.|(,_G,,߻%xZwx{d8/U-e&d Uj/k$cfP _ء%wN+'1^)xnzHCR˄\4pz`Jt<Ѭ1qEf(3;M2i:(EE*2w`ָ
    YuEYoBJ¬`[Disk] crc=%04lxdest=$%7/sizeG5^6lddoffset3[Read5nam`A%s>Dec]fpackedHO$]w<Write]||@ A<GHLen]S D]o6ListFil
    buf6)lgums_(Cr&Exinetyp%2pI7Next] 
    DeU(kpdxaJgOM79@C Y`&2]"E[~(,"͂*"<Gu"$Ǣϲ,fN|-fSf.}~"1 LDxɐ2.FA.g
    x2Fz/_8vB.Gr:~N>x)B-(kqf ߐ0Z<$(G7",Q:oפ*kLJrH -$&JޑUݭle KHz%ZV/*/"JPp2oD`Gs$F*0Ak! R +Hl  %LV*i崼Z9g*'J:zvW**sES 94
    j g5x,8RTSJk<)Dr"gQT&0 ~	4j?d~E`X<ijcgmԮ.8`ZE _ߢ*)\J&
    "t|(ix9Gw"$D@˔a_"JjRSof`Smgr`fg0Jl
    gH@2,jYAl
    J~C9lSߦ"jԴ)_GmLp z<PH)Al/Ґx>N<e'Sgh(g`v)gXIgPv*gHkgg@QPg8N/rTu۰Rg 5W;؆U8gp0O'[fl!h7p?AB]=*CCb225g:!+;R;jCUf*(r+FJ#|'\z"
    (>*gnz Nz[IMhrggN
    zJ22}ʆҒ$rL)l8P*k&$uv8_` OajY*.
    -rZfzI,h/̵*u-6%t8.zG\j
    \,x'\(pfJ͝\gˉ,<հ)YI0jXL}wUx
    
    $|2"򈏸YưBGX͙TcN}p1`Hs4Gj ,cnp`O
    [gH*x&$I2D`Y4g#!CWܷfҝ$ēKJS:%}*GDw;qR>3).@ʍA Ѕcx$s K"VHz{cBZ%8($JkNcNRQ
    '>sWH&**?.$Hy-Օu/)GpC7ȇ;Z(2'ױ}0HBxBfvvLZJPRbgJ%aj>",d
    e:N%A//
    /՗/Y?/$O3b$K!C1D,- @%svAE .~<*bj@fڋ=o#jA~,F>v$	g./Hc6@ _~	l&J*RPW͚sLf*8x Ep8vrsXg "K@}DUG`W#vB)uTDN"6
    %D'k0*"NʣKBb	d5)y>&,v`ߤ̪S
    ..ʢtrU,3|.devic1}m*yusd2fbёZ Vr辇7YB @oPb:!E=HxO@2h=\S0|,\>dq$c(:‰PjyfHv,,?,
    g]`<p9cZs<I%~n[k,nR}-ߕ{ǏT`kֆkx!~ߞcd @b\ЇRvejT.(y"|j|>4JMk N5$`8j*#Θp.Ld3orD$FgT!hC(Ԏ&mJ/"Bg@8΂?ʜl>CXJigj.Z
    Ll	@E)G.[]G:oINa^Y1.m 7E@4~UfTp$F d*g"	)2*DQ"F:$
    (#G!ހ3|IY[F)*	|pL I'rix9"EtT>U Zg7n~R|g4$@6:Y7t8&EkE'R02|$*B90H
    cdϾz88DJg@C6"""|oAED*VI"J$g""Bf&jX.$gxxBsz3,Qtjx8<Űcjv eXMAET<Fhh0 /`P)BA4./A4G:05RwDU7  w@RQ"eO`~$Fc2~$! N*$tP…"<mJK9VL(0a瀚7mPsu(p5\5O_";9?G1TUlbBVWB?\gLW0y}p<~Ā0Jvf,$Щ}F\gͣDHz*,uF… ,4F€0^.[d U6mo}d^	pȭ5A@|؈]?ٻCt/oЋ'NqqlZ)B
    FƁ;ml(or	טI.QHx-Fom^qDd)?BC|JhL!A
    h@~rxQ glʈ'etN$bXЀr
    %b\	N`T\dz
    x)H,4<BHN*.r54J
    .;.,
    ĞClt2TX#^R201 i%s	F<rpf7WW
    }$](,w0G4_F)XuF r/Zo|0 ɵD$IbvU' A//!t\ _Xa0)@Pơg&T=COѱO VI~%/ȓ~f;<bư`at	 ȡztu۬D֑NZJ*zR)HqSDƆ)IqRSz[DT,*>+{Dr``BxNr%gRx;&fWp]fl>plgJs=@9DL"`d ~p"|'(ld;?dB݈&Pk3uMY"{@$?pL(zv1!e\Es1&	LN0aL)&"?iČ`.A׺87xs'7U7
    zzOڽPROGDIR:WHDLoad.IST`t@.zi
    ~%(&M
    I@PkD#.e=Dn~c|˔6Sg'hCTN	~tCмUHi7/R`1"~SCk'fSfD2"LiH!npDנ݃W45pLE|`xga"Z0U&^Jfp 6+:^WB/HKsvGu.o Ȳ
    ~	 V\[zg>9lfJg/B`*ScrUd^`,	(D DU:EV`&I&iCedWgv[78LcR6*k`.Hby ;./w6,EfgX$/IU6 P%f"o~$*=")J0  _J_JҀdE $-:Sr
    UCS"؁`Jg"3@ځ"6өl"FMXebU~WR&"|׬ ?k_IS_;kg\$=COS8Q<Q<gl]2"X`Y`pgkb,[#h#hz2*e-|bB0j$$Pi"1N$qhӲwQS"e/pGJgSƗ_Y~gUjPV`X&5Kfd½w.Wp.	s_j_&v, Z"[ԳeP 2xkn# YGYf.k"@$ 9/ XX8H2Kpb"c k"YȽ.Y" ՂBqg( cfQ2P==&g&#b Wƀ KYfB .hJiggp0,@g\Y`r=r,
    a6$afa*eS?$8jm+?,TNu2HA277U9"}FVDz(6eT]4dPHBE(&
    DodT7
    ւn^xq6K`yb^v/.	g`$GGma(,Gh{8 Qֆb.`ޖ$$K&9o+,ad`&L.d.e*{d"^2,`p3)Jp475`p6}Bd$Ip?`p:`Jm^Pp@`pA`ВPb>;p
    xr+bO4Dnj.Zl6d|pwt/f
    .
    !hzUebJaJtCl4 1u]iL6aЯV4N>Hށ$Wcak:`Yta\&`Ř
    a%g(#9lyTm6꾂lsGUkn`4quFULfJSQ1R24	$7/2.ojdX{xމ$Ҭ(~>I#ES48O(HVSGQ;`̸oQ8B$BWY9BR;BTT:>cXJvH҇ AG039߽dBcic.ߒ7tQU-V&CCAm`XT$AvYKj`<,bTtHfj 
    4XHcXp8mF$%au6R\g&>Gd7(G	:"2o"_/.qq>29 ,aq``
    gsRFT(Z
    ^``EW|/`{`~`UtE
    Sd;q
    |6<Ƌp˭=sL10.+M:穋ptТgbmj	p JOt諪WDLTzpaj *~Arjp}S\=g<R;vL"D*ڪ
    &cLlJjIVA4
    g"'T@EX
    A`ԴhGc`Of,&F#7fv @*fp%`p&i'p(ދB", }A1 N_"w	]4rX)7r/&EaRL#cl}O$	&(4cf~d֛*cѹۿ_,"B$C`
    [%03l-'IMP!-xAs+!RNCvkg.TPWMg&TPCrM!΂M{m2V2gn L0H"v%"ăgH46f EH@;hjx)IxKwJ0 jbO`^¤GR^6T;aX`)d)\Ol`h)phٮRׁP,[4θFԴPG}cCEn +l
    $lM~<t^HFAy[^lzTgŶ8rSD`nl@DC4?9B&D$&S@kU<IȵxeB
    l0FXfv<lČ~|g=mӠx>3/Z,trnSBk9B{lC{r,YHX"pAD>{d8,Nf<zmSE0*HE>SGEV9:zn0A8mE|nSF1F-Ԁ`sRfL]j&Hamq*(,x"lx`
    "a.REˢa$mAHJGfA>' Qd~|zaDd@zR>d,rBE;HtjFBS@a(U6ŽEVgf@0"<ƄM~F`adBFR@;\gHSAaVOIA1Lx7xpaW762aWsH{*!wFCCCUE4hb B#$pr:Xހ
    ކ
    }+;~xʪ=)WDflR*Ѐ$Q`0]DFL^RzgF5TFۃL`lEdSq&s4*dCTenJF-2#S^ACMdضujN`*T*eIeTdgz|J,dƎب*dRn(dg4PE`( Xe`jQеQ,If\ïfuLx.&H,	X$K!$7 kS/
    yYx`f
    L3sHӃy=_Jg#dB#ddTD"4#{]: O¡\xNx<
    x٪xaTz2E;jPCcL-zX2sbvBSExE3$E0vA4p10	3ۅuRRJ"S=ln
    
    (_v2Lre.R'`e3CVC`$H&DPp@On%ȸc4zeg(g`JGOVTGF2ŸlH`f FgXzi05$X&He&lFƑ(>","HFSGvWBE.~0w)~3"H`}ZdtQGlC7ͩnзxNxr],er Al
    =S@T
    /8Yrx`@nex`"x>xY|DB*,mSDޭ	t `&Wrt`Nq34< |4BAY7Ld =uf}fHz*ӷǹA~ttEʧw-<~Gz*	ZXGvSExRD2Bo2ТB@φ:N"0@e
    :LQ>s_H@6gJ*VtGn5BXtz21D@ho)#A01t,dy<O:BFYqQ$y
    >
    ~AIJ[e~$Udk>A80~j(RpYEPJ9"&HYY2V`g>4<ue%'O/#ΞB<"rNqϦ`ȳx*qyBlx4^ehc`|/
    !
    "s$#e ]f-b9@C TLb%30,o`Z+d^@P[İdT/"w$ĐbZʐڥLn~kk  &_'WĒA^EG7fL0CHzRɢVѢ/AĨ`ejVp2O16ڎ
    ̊i1P2A/=pgh,Uv
    \l#
    mD[
    f"`&E"<Mvv4ZAИ|ߔ$ܒTdm
    J)_2+1cƔj3fn86~B6嗴_~gA )H6o7(	qRg8vZ/`2|
    Hx`13_$<
    ~(^C[2YBfTiXH͜XfF"tHTI4843cd
    k-6@QP<ʗ68D|>d(
    g2CԂli^7`'f
    y`L)H3)I7|A52Np1d#|0E3DG3;Dp'J&BSNbECew%hvn3	``O 7wWgB+rL/ JdH	f'@ris8g*~.
    &+sxUXr6c(ڌ6c1M$mn'޸$[PLN@j(rƨ'4|T4ah>Z8aX~<aHRa:V
    a,@auwSj<ǡշNz8,v<֏Hz(rW~TTwTn?T\TTpTnTT~TWTjT?TTpTV,rE^EED3cQm1!X(Qp+6:S芍:bsvmjv^òwR	bF,{:Ȳ,6[vbςrY;~7M}Utz_h\PDE8o}*Sz[O`rEU50+Ĕ/&VueI`[@8*޾%r,&!ZrrY?8g<b8(e69g.07ԏc &UBeTJBgVU@ӯ&yH]k GJcfuE("E3fJkj
    $ &H<2[a"2ĆsScKħ 	A)Zg~Re	npNݒZ$I=N
    R7f銳e
    A~fTŵn|J*2рńed=n]fflA04`Q3bKI3oc:`2+#
    ıq댕pЊ$	kNJGᦵ(@x`]Dq@wk~`2S"
    7Wz wg~3	T~	̕GT>	`J4bnn
    Z.`*:XQYZz7WrC8f'h$1T!|sD[W<H93
    %kkgBk5a/+lu +uy/B; 	UQlϐj2ލHPVm\$DE(B_&2"XTy
    V90 =r0MiȞy7\2؎`/0N'2n"ˁ;BN
    !/x7cqgP5s8'lN <qT2h\Pr3/6vrk(ֺw[g0ngg܍g
    ْ&9Po=VgpeitFB! 3# 1p!$脆aP5l6g`s@.0H@0+ $" x@Ă$CLorZC kYt'% q7t0OӈJbxogn7X<@;d<@g 0<v?"YVeZ e.X`~$k 
    BgvRc|}jT2{`ల'J1xp*я_+Zcwp
    hbg`7J4zl9Њ7(gk0ZQcQc21h_ǚhϕ3&'ix N'/?d-RXwbvT}8Y	UH%F,<gwACgD&^ J:YwYl3g"krb{yCf9ͼ^*JF@HJNe J@DyȦF)`
    ۞@:yWfgKZ1tsb9ۀmΘ$+ \4eް"'1t7B7B VBHG`&tSJBf4<NZT@D@6.*uB6 CHERH2/@"pSBjūE[Ԭ @g.(1nP=Y؁'9:ds3A؅Ԙk+ːuL"+YbU7U*^\Hk
    փd`Itp
    R|Tkh5 Ё5fÖjk`ЅJkHrgD:g"AWQvcc DL`Vprݬrr8,(Id֯hTCmȧkd۲((|잋|k{b0nxTr'vE_F:XcXh g\vF.(v$;.v1`̉ArwpӏHBB:&T*Qd4P/Kf2ktf.4+B
    f$%B'n4E69ȹ
    F8u>@rp8{u!f"	N! q'Z,9?"g|Pf:Ct!`4[\*- `$~`JkF+t$1n'W&Őg`n̊g`fg`^{P[=`\<`-;`5_Zs@`G/}X1p'q\"AޱU:7or`2*3&"_@[(h_pBm'۵pFe%dst-׼4;-2(27E2HrRH2C^x+k\15[8	V#g^B(n>2RHzwE33SED$8`ba'O<yɎ'O~<yzvrnɓjf'|'^OZV<yRNJFɓB>'O:<62y.*&" Code: 68060 [l"0U' -:u)
    pBT 29/g5yr&$Ϩ%U=^y-/@(+y4rZ4v_zG5#E#fU0W}9n}!Wu2`
    .ls
    :D.|?jT?m .:,+-,ArDHPA4ݦ/ zd5jvg=!huuHr!_s C0!@@j31Yu!Yr!Ws4a(z9JNqNhA)Hr)Or,Cgͺ5fNzrW\"<J/xMe	c*$,ԁe2cTgN%Xb2AXfJqBJ@j`k”GOM%sHfrhN
    P`A9ZƌfF7J,vk9+"41Brp0,u)v lh,,r	gXsprtabJfJEu0WB"An/Ög:K†qͶ/f xp
    g
    ~*ro|8
    Nl8q\{
    gp	7#g dMXʺgdAUgYYt.َ8Zp;Joq p
    :t.[Y.&,:Egg gPHz< CYX#гn$JfNu\g(pg9H@cX`6e
    pì`L;tgGuNf <F"<р'?|`|H" rgFHtL~Xfi#~
    s,~0ߪm~?RFH,u5 LFss 0(=J!q@tQvL;JNuOn`PQKf2pЬrdfDc~n8<V$@~ 0G
    3bՀkCַd{R.jɪ.ZxZ)edb`28^rr\TXXb`gJedbq/$Ϸ$hH?>AF l#8Q}Ar1|L"lQ!IjC@mH!zPp0JdX!@t,GjpNO!lHRLHZ|k ɡ	\^LPaW`eB
    TpL+fZ&38e"#ITL,X+83>TB(|NTg5b"KdBh!j B"!B&O**+*,-'.O01lD2P345I68/j:u<>B<FyGHiIJ <$|݇J.gtFh	6ltall",dg Cs$aZupg A"AtlԬ_aB TxLgbM|{L3y 
    ER"m&(*.`HtfNu&։Ec̴bg/	rSaL~^<`JfH ,A'Rs<:%a/x,lN8,T.<j)@rLc(wA=	??!|X&kPgL\$? |/@?/AL~4H*grfJyjJi3bޜѷ?=㏣?snJ,
    f>S8v0,Dl!r G|Ep2A:Tf*@*g$Zi,g0g2gVXg^g7cT@xxfC.6g0g~V????
    ?22f"7"l7h7|c'||25+gfJ:Fwg+gAua#9uPfp`d|Ǿg| O %Nfxz&Eg,I	ȨY"+
    BdElgv]e(lgd-+g4(*hg,CY/Ի'g`( D3i(
    ` E*
    >9/FB")Cu)Du)EuoYnqf
     ,9luiw)@s4`bp<`N]԰p`Fp)G
    `>E`6.p`.p`*p0`&p`"p/",sHN{`p)`p`p`
    p=`p`p,|Pvs]9tyMt#t?H^G,Td2=L.NtJ +$ 9sDFgkUlrs8Zs<s@lN_
    ue$l(g!)UV Y%*9$=U2<P;.lssJ{k
    "@2ZBNŔw|\߈n8zf.hEW;ff3Xz/LgDsedf"ǭ
    Pf^:@)J9L|
    auP³cfrYgS)HurW*>X!ԓzIuH[}v,CApGtL>,BggJ>v0)iƛ@H@cSCg4aDe([d5.de@Qv3|3~\p(	AC0M}KnA@I$m9@3rUl@YJY9k
    :	9
    pV
    ZP?N
    *.
    ራ	T,-V-J-#ǨBVG-+|kU
    $XCGbQ"DM-K6ug2Ff;wNc2)]:_Ag0<e\];`H'l>4oQ&zXf:BAa(#HZ#|y@@{AXPJ͐2="/g4`Jg wkg8Xf0ߪ-BL$=j`Ak$z5@)B`
    @F'w
    ucufn*B,q*
    Q\+o*`&*NUjf
    p'؄BL;Jd||K|6ـH;bIJ`2<`rNz'%EpN{z= +X||"#dNEdqhh8qllĉ'pp
    %(@ k(Q`OD.DyLMjPP3=\xz NNO8qO*gfTXX]Z55`Pgf {@Hw
    ,X"
    g,Kt`"gLf;D%t.99x Ńqg8,oI<l,$A`.tg*[pYL悓.\u~`:"
    Ҁ *,hNeNo;=kT%h<3kcDPPoͥ*+@/
    npO&i`3x0+JFYogF3ϥFg8Aitr3Ap1 JTf@fTA=A|A Qn#l_+,f3cz.`#3d#|34BLg@ݙNֿrњd2+AHP*S'f=o{뿧C5hi`m*z2Nq=@6 (AoFGH@@*e	|vWʆ?
    &8
    xC*p:̡:AOƀ"DL`w0+@pG\prA@G1GPHQ
    xe#QTf:;r?P/rf	`A1w-ZeBݞV;%Qg6RB1B"(:T;Adf-f`L
    pC("<ҕҌ0gӱ`e18҉zHzNzTlhlnnnnnoofo,`(>"}IJ@nfnoBopop$<=paJ.B BHB ӣ$Id: strings.i 1.5 2014/021 c:38:19 wepl Expt$H2k"rU-WE+f:m$EU+0eV9bP3,ІT(`*?+`"a2fW`VAeFbP7鈽LSJgDѹ527oSJfSR7
    g
    :(fB!UXupX_Z8.|O`(a7< pBJXRNSkgfMavg%f(Ov7fRS0fd(0*HE.f3p :l_"<d`Ewf
    a&8Yx;fXfa@`rb68Hė3(sD*mt(D`VBz匛`(bfTBstSHJ4 f4SB`0u5UaE`cf aBa&LtJWFJEgEb: ͚@jBE:ro#?`3QxmYa*"At sw*-SEU%t0N#0e9bЀ"
    o0Ђ`S处jNDp0G^"gt/Rd؁g`SogBA
    :ntHD`tLfJArN	bIV7QRܻ=;&D
    f'GdcaRiJ6Pr$eD"	f SgĿU2S@"qlQDAjA"'
    0Hf/K0"ޖ~CB;H61/@Sf"ur"qe<U|NTld(欐o ѯhNf@&G}<lA\d&=*^LmGprsJ,rirh
    ur!^ИC	0<vvg(%K: DV{oؑ"BÎ'Pf.pXop?faMqH
    )@1hA#_P|DGln:epBlrQrBXPiP/(Nq5֣sB 0fCUT #v*|o]ttOg8/j(z@Cf501v`؇)=(d\e|JUazk`p8Ns T\N"CDWx0PcfXF3H D 8ng"TeJ
    !evd
    /0gք$Y qe60010>ftee oey6Ud`)f[FPJe0,rg4Cr`g\S@f`$0%?|7Slr`"2lv5¨NEq[
    P>sz)H1|rLtpv'B@Y	v<@0/HFC8*R@3)BASK^lfj\r&RBnaENs0-lm3Nuu/9C\gރXcLffnfrfOf(HJp̌9u)s49Wu`ƋpM2pm!u/W@r&y@Pr
    pߊQI#K}{wqe{:}ʀ轁}4'‰3|\>>/ҝHxQ>0<FN@@gDYgB@=
    ~w` i͂Z+g(g3*@gFjL=:l82X`\"XC``RONjTNb`DTu`>UʚU.U(=wgԇf3?pY"7$9HH2</H;YR/1Ns"_":f09H@3@O9鐚":Hz!|'q|?/:f!@u@ WXNxpkmaster.library6t|mm+ae
    zb$Q HA21'@`ag
    (̭7? 0$Ha?HA ?` P gFhf&JCnt'gJlR
     ,nѨ Mf EtJgptR0=f/fC gb$UC"
    XJ2(ft2]g]2y9fRfJcJkA(`5
    "	2ED`J'2] cd&@JAv,3p/%h2"	z+g\.`$.B2Co4pD9D =r<ˀ*{G6.r; j²a"6| GJ$P&`
     Kvq<`L-ms,v"O$kȌ]CzX'o7ACftmx'afAMjRsPpwZ'|WHFCB+zfN- iNg6$HlgA"$
    45\WDncnIh?(j6b rB&@J5 KЭ$&ְ/4eg02XPKF7ԃzQ9X)h
    p(LG# 鲬fpC/=)@gfЄ?*@+D/$BnHsyXS/&p0-uwb/MdwqH"tvk}Y_W OuK.B$fM"M9H fJ`_w&!l."JUxtrLlvr'lF" `"LwH`\`ӗA5 @q=cjp.vbn2p;jC}! $,DOELgY=",8SF$B"2'"݆`AFA"0yHЬFre$0MYN{`xFp΄	Pu
    `MM
    
    II		m-i)֨.9Q^f/p
    jV9@
    ygLoNaJh`PEds6VC
    p"$/0ݴ@@@?FLŴ	HV|FKuq?/k-(?<'g'10M/a"C2zDsvs7rzxINf|)@
    ;R`9\`AGpVctATr5"7uxRyeOH,H4p"B ëW,+_AMǐo|0<2>,.j~U~e.~
    G^ :dCE"ȵfMFCdapzHzr"qZ1g0Uz'_5khYlҳfpͺt
    xpSgtqp"g³l,d\'HVIBr 芢%(dD	(&Q+J,[ARN9S&hbgXĈ$#L"Fq #F4*^(e*
    c#F$e=Dsb
    ;P
    aYgxBQ'ep8D52xQO@M\tp[.pFxbJ6Ŵ cG)p_/ozpyp`l~0<Ҟp`Fxzp`$HTf6@TTp zړ)(H6 @)Ps4p.ˤsGr2eL%f (ȌЉ/aKX_,2q_2|J/ }06sRlOo
    g"qP2|e@/fжo f
    (F׈Luvl/os?Ts/2r\A|krO`f/fajFd@
    Hheb0E5Zg,qɚh/h\V^a6Q
    S֨f`:p-ea`ݪp>&>hMrPO8`E0L#*tdٰqB*W+6ʑg:(};'3xpY, (i"@k">``v(N2 H܀t|Nj#JE{C-3Lo#NEvG M~~W:`:ѿI*؄E	1~$WRn&hhl&nQo$ldpStg*xgD44DD4u&D(f9]S@`Nqo ;XJOk	:ApxxhĻ`ET</8Wt0wx$!A(1(w,K؈A,м_c~,먡k	렅/yn/e&tcd vfP _{`\>Č๭Jzs9<HoCJ-r~4pz`J}<z3&]fmh37$:(EE8n$`߱a8db}fo]O?`[Disk] crc=%04lxdest=$%7size}#5z
    6ld \Óoffset|[ReadDՀnam%sDec]packedi|"%O]A$Write]߃x0Gk#Len]O8RD]ListFilx+buf0lhmsrExDVineFtyp2;'oNext] 6TDeprx^:m֖Jg99@M Y`&rg"E:Fl~o(,"e*Q"$l,fV|afSf.+n`E~" ̭LDDx2dq,.QUˮg
    x2FzzMg>ˑ\dw:~>ދP(*ackn\f 9$*O$(}",~:g|3t*kLJH &Jwte KHz%f}P*"J&W>`	cH*Aq]! ߪ eqHl#  JL*9W+L$\:zJ<r*Nh*r
    ~7: gQw&#5@<Jލk)Dr"g0:>&6Y~	Q+2d~EC`Ϣ/~.V љՈ*PI^].VP&"tUD|(}Ӹx!Gw"$5hD]@F"Jj(gRSof`Sݭngr`{7gfJl
    g ~@2,jYAl
    JC9lS"ߥjԄ)_샕GmpP z<PH)Al/x`<>Ne'Sghv(g`)gXIgP*gHvkg@gPg8QN/rTu۰Rg W;؆U8gpO'0[fl!hp?AB7]*=CC7Jg:МL١jتf*(Fi+FC%͑LPVG"vs(>*?K7=F' ߽֤&}4gj{ge
    '=S%ЦngW>bOlLv[8SP*-Nck&:Fv_
    YU/C` OajU,ѼN*i
    SZTj9R-I$Χfk*]pMn	Ng.+8
    ءG.Kx'7*pfJ.ǻ9&v31%KI2FXI:w
    TOR$2"9^v0+ְXK<JbvNSc@5`s4H eLnpIa9Qw_*x&$ID!x!C4zެ3uϴdr?J2_v:O*7"Tn':Ng&ߥW1 Ѕcx$9K"XHzBi{$JkP9JE
    ~z&U*
    bf^?.$HKue])Gp)C
    ز
    ue0HB^BvL]#ݖPXgJŝf#(f>",%
    eSA//
    /՗/IV?/$OLG$KqPDF-* @%s]E f.~<@f˪boψaA{~,Fev$	g./뇗Ҙ
     _~	4,`&JJXTjܪ6f*t x+ Ep8r]֙- "KgD_eC`W#vB)ZwTPN"6%
    D'k0"*NKBb	dM)y>&,v`ߤSz.
    .rtrU,3.devic|1mݯ*yusdf2bёZ rV辇@b:!Eck+2h3xt9V`|.½|J˪~JG8(s0!8\PF7fHv,,?,
    gP`0Tv96gTJkz{7GJ[ǁG*5kp5xߘ1d @
    b\ZЇRr;Q{e5AHޗ[<xje||JS?5j NjDJ}qp[[r)-*[8Øq;o/3q;r?{DS$f*TwC(ݮ
    HS&kB/"B*=#g5K88/~pe>CbJig
    (.
    Ll	@EP3)nuY
    7Ȧ$IƲ'0yƘ1.6 ̎yQ@?/۪f
    |Bp$FLQE~T3c	o@"FK$V(#Gހ3|ĤST-F)Mf*	|p& I[B44"EG:T* 鳳7?Fv3{
    $@t8&E5'RMl|BTB}Hx1gz8>JgC"""|UA$"V"J$g""BpDf&;,|$lӳxb]BgUz3,ٍxb1jv eX˦"T*F50 /\mp0P ./ G4FDӻj  @v"uⲧ`~$Fı~$`wCtA*ic.ZḆ"WL(0a>ԼiVBCܯp`8PyƘ`aA?Gr<BUWB,g0k#>vfqt5 x1Wg(1һ*,uF… ,4F€0.d UM[dW	p.F
    dFA`.6"nݺ
    *S,kR}xzD=v"mQx;nh
    @E{8qk)B
    F%l;nYF|8ru(l. c/*(S	%C5(g$4jFz6)q?BUC|JhEA
    C7h@FzWQ glesn$bXЀ
    N`؛T\Qdz&⥼,4<BHNj.36J
    l.,
    ĞnCltGQXK0 ԕL	)F#)]fK_V_
    $w(G,ߥ0K4})Xu}7BF o,r@KNje0 D$f&vU `/GӜM _X:a0)@PƇ&S=T=EC<9 VI~%"([hZL~_a'(LuNbN<`at	 QtQzHԉ
    үRJ(m)Hq`"c?)Iqrf?)舯"T~P% \5_x	Q"r`u`Bxe~|r掔g)T&ScWĵfgp3lgڔ1$"&:p"|;:((;?/gTxs˜uuNz$~BK(z&eP.9Le+<1s,	։0a+e&"(`5P3s7A ˾xBUC0PROGDIR:WHDLoad.IST1t`tMX1m
    ~%8&!	@bmDŸe~ȉc9;\n	ex6NzNLg
    )ChԛLO	~tC?P
    JVHi/7R`}1"&~SCk'Sff
    F2"iLH!npDZW45pLEx6`ag"0b&Jf6p ȵ8=
    BW/HLsvGuc/ oȲ~	 
    W\[g>zylfFJg/B`*SrUdc^"D`,	( D:ԴȌ<`&I&CxvLS&5rky`.˔bG c.*/wkZdfyƀ$/IEZjs PXb"ow$*"aJM3  _J+HҀCV $ԢۚSP{STnS=#"؁`Jg"֯
    ځ"dcө֘"FX5\ePŹw▓&"|'d] ?`K蔞
    ة]g\#넩z퇞(IzgliX1`Y`gU}kc#hjw#Ԥh(4W.o|B0jx$$6DjLs"1]$qhӲS){숖JgS2R~gU`X6GY2#}.WptHR&, Z"[^?GeP 2x_s# Y?bHYfļtyk"@$  !XXFYcgb"c k}ɳ.tG4Y" Bg(H 3Q땚P&Y<& 2 KYfB vhJig.=p0,@Gg\R`rr,
    a6$aqfa*ez$Q[nNu(*φHA2DU];"C%z(ÇMU)d4ųHB[E(&
    D=dw.nւn{0xj:`6v/.	g`$GGn{a(,Gh Qֆb.`ޖ$$K&y[,ad`7a.".e*d"2f9`Xp3)J}-p4
    մ5`p6"4g$Ip?`p:`JnNp@`pA`З,Pb>;jAp^xm4Dnj23.Zl6d|p/f
    .
    A#zUeJaJ;l4u]Ic6azV4N>Hށ$ǽa[c:`Y4a&`.l a/g(aTma꾂l;UXs`4Dq^0L23wuJS]R84\I?$y).jGdxމ$fM(~>)4ZD8O(PFVSG2QcoM8%Bܜ(/$BGBR!wBTTI]>JH҇ A8Eڙ!cB|Nc.CVnߒ[tliV4Z
    %o#`ZT%	v̏`Uܣ`i,jH3SSO 
    4X@"cWX#8Ği3$%:|Q%0\g&>GdGQe@_	g"2y"_~QЗGpȉKq!2 ,>`l8RF\㦎B
    `EW|/`	{`ч`O/~vW|`/hGE|u
    S'pE
    |6<_:|V؃as{0îr:nE:`hѱC65	p J(::WDLTVpfތFjb *u? "5<B>)3;Dpct&vzT"D*ڪ
    cLewJjIyAEg"3@",
    A`VNGcڊ`؅f,&Ff>?nDpfwp%`pzp'K-tp(^nvذ0B", A;. p"e[rXMb	7EaRLG^m$l$	&-$(*~K.dcv!=Sϱ"B$C`
    [%03lM˜IMP!ԂA7!RNC0`g.TPWMg&T
    CrM!-شmn2O2g 0t|MOH"oe«E<ZgF46f ċ@3pxWx)Ix_r?W0Q{`
    &=RY-T~-؁RK&Kl,whPIpFˮ2F:`ٽ^R7q5PGFEr+a
    $loj~<^HFAyԧƽzTϊ8(	rSD`%@DCX4(zLzH&S@kUؓȵxeBۍ
    l0FXf<llu~=5%mAPQ>g޴Xtr8\SBk9B{lC{sYrYX|Dp/d|{d8,<f<zmSE0*HE>SGEVsbuzn0Amq8mE|[nSF1FjԀRR6rfL+Nߥ&Hf2a(,x"lx`
    "a.REˢaOZAvQHJGfAsR QdwzaDd@zg/ul>d,rBE;HtjFBS@a(U{,EVxƘ#"CUΈhfFMn@0"<
    ,`adɽBFR@;\gHSAaV/OA7pOpaV6o`aWerH{*Bjprl-L
    ې
    +a@'9Dq&%`0DыFQLދRzgF#TFUZ`lEQdS2ǜFdyDenJFD^A쀐Md=`5Kئ0eKedgz|,d#6*dR%(dg4PE` Ke`ШF5(fz2gfL;ox.&H,	X$K!$dkSa*99x`f}^
    LHәLJg#>Md#ddmT6sD4#:3O\xNLx
    x
    xaz2s;jP1zXbʳBS3.Ew$E0Aa`4p3&:?0zۅNRJ"S5
    
    c0j(qv=i7ret9R`̞lCVC`$H&DPp@	ȸc4zeg(=`JGTGI[`f g7Xzi05$X&HeF&l#>","HFSGvвBE~0⎥"H`dtQGlC+ƳnVNxrKer ~Al
    }`a@	w*1{rjWrx`@x`"x>xD[,,mSD[	t `&_)rt`\h4< 󣱤BAȺLd A{fHz*}A~tt[xzg~Gz	SGn^SExpRD2Bo2p@`0@HQ:(H@63P%Vt~G=[M:BXtz21D@h"mA0`쿉|y<:BFOc2|O`Q`y֜i~Ap̲[e~|Udk>A80~j(Vp"YJ#"g2&HC22`g>4O}#p-R<rNq|6U`ȳxBlxЦehBf&c`{
    )7
    f
    k"X ~erb9@\CV(ЙФ:L4b,0,c<xЂ7_d^%nİdT/z{E<HĐE\"wLx# ^ &_xĒ/E8"Hz>Z"0CҲ#ܒQy ֪ʢ/1>"*8F@Q:?Hq
    7b_]&(ٕVlQ*Qnp.95h*9`'	uĈEN["<v4ZA-D$ʭTua)_2p6cu_2ޣ.֔B6_34g Ȍx3f<7K̙(!
    XsjRg0z	1	>/PCL3`*΢;	NF	d`-򎊋>"$<
    }UC2YBfXH¬;";PTIEX$84#d
    yc36@QP8DZd\g"A*)H7`f4`j$d3z$1f<p}N5HLhonG3t'H&B(SbCCea3`(
    Ƌ5/ Gvrf
    ('W/L/rB5G'I/'A/Che9޹]rd 
    }} 	0`g8sJaαCB;	 
    Rv=J;7}M̈́FNd820+rA}G!N-!/Q3zu6e
    гc>TDP[b`Le}ҨPE%9ُ(iwr"qbpЊ$	vk=Y +ur^:P/If+B;k4pE1L/ H2(HI0$%k<zH3oo)f\cf~vʓ;r 	`-#;E͸BG ,E,'h1T!|n'R1`'J1\|YW6bcƿY'g1Hđ$ks@&1
    
    lB+r/'H1drO
    \@*]NdH/<NhXs2odC A}$	pe1fHpl` +/z<-Z'/? bNXN`>=E$E=>@s`.1hU!/KgPR.s0 =pB[}, <!M*/ľ3?K:r`ds<TEBNm[g0Ʃgmܹgƕg
    
    J+|gob2<$	B!b 3# 5[uR @^ + g[/w԰,kj\К۠!ySBr$k `m^v"kYt'% q׽0)H9BȳěD-n7F,5)c@g,U@gLdfvgvY^fcemJ e>X`0ZGc"rRABc𷁟N4utRU; 3`6Y+;cqpfg` .JCbŸW|ix*I^vs]1(XVKF0+/'9=uF%=~L!-ɟnb>k <R8<
    cçT@2 g"kr62e$	r6^F@@Jk .?ΗTfp4%cB^"Ja/~-1mNHt{vIdT@@B@Zg|*;|dd\l`6*'kE1t!v\j,_W2^44$RK
    .58"+ \oIXJAf2<HAY2@*XΠP!
    }rR!$*tVF#
    zr*-nTe' CT(D*EjSB 85Be1Y @g.(PW8؁}:fdlִA؅֘(tгP/DL}bV֠u2*HOԖQ`&&v,rRQTkj2 Ёufmj`ЅJkJ-F:zg"EW
    1^9`Q+QHcC$yc"N(*
    H6mrr.Cur{
    ,7"dDTjxkJִθ(wǤxx'.{"0̊ctx_btZeXgܣ jg3*$q/vWO#ArNzgܛHAf<TJd6
    tf4kYOtf0%@A
    e#f&,B1fɆ?+0E,pQf0@rխL8ߊNq
    yRJΤnl"	ܓ0=M$/=Q.wj$AY#n?f
    "
    If*]
    N6^W/UC24jvd+-kF+t$|{AG@pC19QFu22q6ޒf|e`yx#&΁fbI}hfRH/u@|!wp 'J|cѷ<XϨ!/YH;x*he*d$k/݌>q.zq<ËJZqvyY
    ֚2r[6R/_zJ;qxVM3B(r
    (,BGw5`A
    Z'։Nig< "{$?:^R>gcLiN$Cq&gn[jD(O#gbjFD,.*HFHGHC~D݇EBD&LDHE؅؆xFFRه!$!g~0G>${bPLNs~Bw9+;#0=~?{`ڎ?y*0a0DP@@Û!DZcE5JLCP[,ct\Hbf|8>F*m"nHm,Bh2B(8rwfRU`.$MFGf2<[`
    "?Cn/ė,HF0<dQ`/*&(0.p.|DFBȌBZB؂؇灵(*dt@BGڇقxTJ2f1AXjPDL6:q-6(]#
    SCQ(4L7ذ3䦄ϾM!2>_k[Y2d?|	2/)j/u?ѿ72k*ٳ"t'9SO34AHA46ZX4 if"1u2FK1$`
    0_h `8T!Eop5F
    rJWk	uY>NWO$ۓ$aMN& alY"Atf*gKyHH5]*`IITI$&BŖ杶BƊB%^rOa?0;NW=q	۔YUwrGO?,8YYvp|$,4<DxEQNEGB2/5P$h15$(/,024/8<pxX 79pɑ.Inrur/.n1ԀgYNr$$G(Nr.$G0Nr4$G
    8Ox䡞<`4Y_$Ɨ(,e0|4_8Qx$}`.p`&`D`#``#>{srf2<:^](Ed0IĩIGg
    ;iIXx.	LЗ	䐐7b$DeT̊hFf*"re3;4 yfQD!Er4\##wr4#n~$>q
     c7w$C<0ze|E@0@^sP5? _x3y`1>_Fa*ٯ\R^5?V{~o1FMA44c^.__<m5_F  a #  [*/󗟌0g?r#ᯈJ?)!"0}"3Wף?zG2CCDeDdRHNV-H&IIQ np
    "H"< "Q+g$ ЫravR*S 
    gCf| P&`ΰ20\TIf4,Cj^N18DaDf_ i-$CytHB41 N xJg4fS%,S.k&fdhA6; KJFg 
    U(
    BYgamQzn A`seN^L?NuQddc.banp3Tc`W8,Wa
    LZ|h`S
    lsxpwdbpD ixx.0X@
    t8AfJSW/3Uffi.g`zFvGvYJfLvtHI<&Sk4<x{Jgp u(^d
    `#g
    Ds- D8ӄ}8R<0<F@2VH=f0fJf&0pVxxWgg\IJf	y*
    Og:?gsv{֒)
    xԦEVPQ`
    )x	aBtF:f
    FfPJgt:aS:2K`4(!JBJybgT0,flpt0“;<fCU26
    f3`tݶP`Q~/-ҠI22<F
    VīV:zg02p8QG>Q@gp=3gaP5`Spcfpsj,fipaRrJF	6J
    @^R/`0@@”\,p?02ve 0dTPb'5enB[
    `*0o՝ܻ/q;+u
    cap	}1JjQpI
    D`pڛHjrAAC$0f`.0\ZTj*J.w;S 	zh.l7z OVޮL.bܤHU]m`nK`eB_dj3	*Ӛ0<A@
    	#	3pGH+^܄.]gi⩂8vs`nfvuâ
    vBnRK?C\<`i.[?Z0&^X}dkv67p?f ҅P:Q$K5&Α)~`:ނ9#NJvP͢
    .rӵVWju.bt	B)V½PluLgZITZZk0T0Aa
    @	@: F`
    :	f
    9>!_o>CKg7sy`pIpAcNundib?i2Z`
    L/\I{j2a0O2AQg
    JQ\IfTIHJP0@Xx;.aV(426dva(6`ѤbaĚA~`A	}L|T{0Haa8f0AC+Pfp ֺ;^)y42ȵSF-(),V=|̌)`_utt%4BB%S2Y0WtǶtNuBZXnfզ0lq0Ff}B'aq{[3&e6KC8C2&^j{D/cdJa7 ?!:/ǀq4zЧHtw"	glH$_`ra ,(&):(3e H@YhȠ:3\[gAp`
    gbvD¢A=1p
    pwfGZ ݰa}D(t纏(:J]Wpq,6VM.]$P:j:64g!֑0fSr@frtsgtdS		qHfc`A	r#Cz-rd;,#Le \Ƽrr	fZzȹ$r^+@04aЉvHx0X'xF2,aXu%s6f=B
    a5еoaai&p z0<B9&Y'5q02
    gO˂a&xprj]nZu3+F[NK4#U_.KRalzWKZ
    o'murM-oY̖da%,\N:Je~Or9`g\f
    pwcL`pl`E'.J,0H@@ `fOނxgH@WNubwl*7`7XEjsN޼a`rm,a,fpW
    `d: ̩w@G/	"o>pe"_TBX:SkN`KϚ8 ftKPQ6QBBpdaaxJDgLfRBSD`J__/wlVнQ&.g%PzW-/GB=t=`Gg.Z;&|p̃+|Hw֦ff't`NgJksޔƕ#JBk7S3MJmr677bkj4q6WSc]HC{2Q/I@F5}s
    ٖI?K9cLtxmZHHz
    0;Ŝs 4Vxp쉋a6(#](Q2+\pf(7cf:0],6|0HѮo򃐗daHÛ,pd(;ppH@@0<`"3.pl^2pwH7Reg
    *.N)LTM}(1248pUf\
    pG6Ddg5p0@횅?4B[]*;f`BH7U&(gz`4z0 
    НUl`$ЍYFEwp+O`:}&=f .k(la`JYRm%]fTɚpdJBjN0<pg9O2Qwyg
    XZ`Cf*q
    fTiB9xj)4bHA`O
    
    '7lv@/2BhlbyW@vE W|^8]7QDpl4Lm-@Gu
    /Hf/cA}|.mf
    pJfH@p`g*)f:y+QZk a`	H-s'FVl IfP~R"DoL&v
    JjDХ-
    NO^' M@?@.~!&:6LVx(2
    \dlk
    t
    ~
    
    
    
    G<L46~$
    *
    	R	
    	*	H		+<Bx	>	2	^bl+J!illegaeCNpY#rese(RqnoVstSuwFBJbgn䴪\qC]fmove.^Z1mJ_]UEc
    DfcAIpflusha
    R tH&UtPVE:XH]HtesthNIWpvaliٓ<
    or鰤:and*
    e^8Y|T.Pq'@#exH$t%
    tX&unl(HB9FMnk)P'V.bkpM,>pacЀ:phNtraצpCs5ZlpstaX6rt%rtc3cas2hswOJ(IdHhtHDG61XzRp̡;|QZAfj@P8lPH'79YvjhpN4?LcinvF8M:C8p(ZV0 NI1IY<M8cmpP˚ abcU:sS0add:sub`Gpf:FQ6JploanK{+bftKJchGhl2XH,afF:?t)-ine1callR@iA"B)=HDHFN`{ENz(JC"8!4Ll=c[tbsAؿ
    le0`/bra.
    aMsr-FQ;A+|5aH|=!Tv_SpEˠeTf0.hH
    CC	HPpdZS;@OpBfVKCfkPd;P͉HlnU@Sp2KJtaJN)jshjmBUa.jlhAroxtHNifwpsa2p:(torjUfvfKL<divulhJ=ns:~*4j;]D\:mun;hdI̐ht]tAchk*=!?3ڱubTK*^h
    U*HTgctAa>J#d؁ŁkC8HUeH4t!9b/4R@9/48l+T΋j2ĉBPd4n5~PftHeQJฃ&T?zPA;t[wHe-xo>
    Х6jdT
    Ot&TL@Ђ*
    4Je]`*OD@Zneg<U
    UDmyAXFo^Jb[xԠod=e-H'O=
    ߂"KaJ"`Ba2oRr$Ht`4;^&H@`tkB{r@L^n123456789hdeft	cxS$QfJwrvPàhHN:B@~π 4/tfccpc
    `dgI=x!@C*r	Qt0&ePĐRMAA¯eU#;eL'6I+BTЗvaaa
    a'Tisr0dr1PpsincoabXs)\daGs,dm1<:J-
    ata
    5n%M	/bSdiJRs7edeto15gexm>0
    X-Xtrlog1nRnpmoIGsdlmupRs7edh#uZsS6^drs2sglR,5f<$CGsqr4AsnEdzsMYd	&]Znw:twoWt{hil6Aeqvcvsp9=igeltgtlebls sacwswciH4cg(?𵄺/obell$r#unbuzu^uu+.؀sEsr\W|_фng’_r
    1PL80(22(ef0.lnΨ1Xus,1,sr)+,pcsrp~uҚmmTm1|TPavb'򑳔Ydtt11K`	0iiK'tc6BkdfcKEK@tDdrHLPqXsc\a`]!`pdvY*blw(;vg423TUGb`ϜOH>,/(orP/A8#9s/SHz	,dNBN/ J  _uU/UTW}eVR]5y"*$<N.POf(*|.3&(,p`쵼tv0R|Jg4g&Zjh*a/E4\-jrI҅ r#T/@0f"HzJ//N
    O 8$/&416BM|&>!"oNLz'I&Gp	ЅC?r@@?Ap0I4%5Ц,	<SoV@g>B0SGfp/"&" =6&E9@CMEQR'</
    8N
    <&!HxI-C[>x/IRGastB_lJgn^HzHd/Ac/HD _@dR0Hw
    &@YZo;g> KR}0B E41(,RyavMz\PLy `/xMW4l%PO.Hk6[<tXO`/|E_t ].$@~FfFBv9Hy_z4n7ڝ499fr(`V JA4,K V P/
    N9N|PmD"\rt<bLMlȄ Ct::B4hw *"qLQl?DCFC:Hh IrfJl$,9Џ<ԈgGp)ۇCNݯg
    شK%XLqgKn/
    1X~]6;UNPO,z.J0m-cd$=I$CXJD?
    ֓"ty..XOp'(#>'-> ڀLhgb$Sf L)$Lu~ˎf^bwn B4]Tn"zc"Wv䯧]mɴ/	"KX "_ _`.賨<pt	t	d26R]U"TW*UJzuf>QWt*Urř1ps`u/Id Adb%hHh  $lHl(X	p$pH0t	$t8Vx	x+@|A|H nAPJv\pJXOL|h`NuCan'Vpen sve fileNqcpseekgememoryO}read<Proxy-Authhization: Basic %s
    o0@:Msol)&s'_':2 cњtTCPock\]ouldnec$to@Ct^n'querr>4ceida4P}disW|edparjWng hswfamd,l#
    
    <http://cgi.whdlo.nj	gg<nrO:QRh٫[pPEm8S̶UpdIChk`KStr3 ip=$%08lx p^t=%ld3riGETIV/suc./?mmYs&key&	tnΥ HTTP/1.0LHzTUs-AgenZWHDL-!a,Ҳ*ulslv=?̆>url=9ܜrnb'^E3oYOH|yc$_,Hz{0N;̞,_XONuT ab$ 
    J2"J k$_
    ѩ"gg<+WfB`R`y08&w$(W $"Jb2C"fBU!rdDAMSzbx'Gc8聨Ǟą(K:.tACxӤKaI/.`w`6
    .H=` I.|'YcL]>pLNuABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/vse"bNw}-7Y[Jg,9[+gYgT;`-`n_`URfԕ[=/GN $S$N>N@1t]238Hr,,:rV"	g IRJg
    R_f9<*Ы[s&MJf 
    `,F'&-f(JJ["LR"ꢳ]Dq*?>LI0 &/OZHHCd @$OIKߞMv
    ~/ М"$HBЁ"A5Uz QLK~?*,ꞽ,(EF*	̅*ʄI֌*HFUʁ̂pN$I"H D(&ٳ"몜ћӛ՛כٛ / 	
    G _7&@SN`NuB/q7Dۥ9V[Y?^[$1U}r]tޱtiG$-,oJt\vژ>QR1m'ȿYէGcQ))g'
    .!8M,mS8
    e
    sTvj
    .r,表fKKplQђ֙$5jp7l'HwL49NتJ[Oh.otxcoxPlqx/
    L'a:$IfstrDOs.i 1.5 2014/02t1 :38:19 wepl ExpO$
    8.|<`(aQ' '9lJgRQMSkgfSaqguwf(Ov-fR0f#MB0*HE.fk :ZlreȠdgDf
    a&{uRx(Xfa1@`r|8H(7hzst(D`VN]BMtI`bf<ԙpThhtnHJ4 f4SB`0LuSUaT`cfv aB=l&LtJWFJEgEb: 9G@jBE/m`g2QCFaխ"2At gxSE+t0uQɍNKKpd0e9bЀ"/Ђ`SLJj$Dp0G^"gt/Rd؁g
    :`ěgBAA-tHD`t^fJA7rn	b2`7Qw;nB@"'!xo
    1Njc*
     2DXbxz"2`
    ,!!JDA34$P H?2,l~dzA9afT2,fJ+f@'f6#%	f,f"Tf0<A	BQR`ZWHDL	fNOADK	fD nFFNifl	f0l0>b
    $10@c^X E 6*
    
    CUUj	Hg`L`z LNu C'~"Ẍ́$&NJgFh<$.
    ,g4"ݑax4$ܶfpQN"$xZdvjpuKEYPATHFILESS:LDEV0mIBvhPROGDIRoad.keyQ"U4D(h`zĜ+ɺgDVA)8л&Ϯ$|,3UlȖ@DPC
    j
    
    <
    ? file icon WHDLoad (145,170 bytes) 2019-03-05 11:48 +

-Relationships
+Relationships

-Notes

note ~0006724

Wepl (manager)

Did you try any 18.4 beta versions or going directly from 18.3 to 18.4?

note ~0006725

Budulman (reporter)

I think I had on A500+ with ACA 18.3 and then I installed directly 18.4

note ~0006728

Wepl (manager)

There has been nothing changed regarding the ACA. Maybe a general 68000 problem.
What installs do you tested?

note ~0006729

Budulman (reporter)

I installed this: WHDLoad_usr.lha

note ~0006730

Budulman (reporter)

Just tried to remove whole WHDLoad from WB, and installed 18.3 - working OK, quit key makes quit to WB.
Then I removed whole WHDLoad from WB again, installed clean 18.4 - guru when quit.
Now I downloaded WHDLoad_18.4_usr.lzx, but same as WHDLoad_usr.lha

note ~0006736

Wepl (manager)

Did you test to run different games?

note ~0006737

Budulman (reporter)

Yes, different games tested, no one quit into WB, 90% guru, 10% just restart Amiga (approximatelly)

note ~0006739

Wepl (manager)

Please try if the attached WHDLoad fixes the problem.

note ~0006740

Budulman (reporter)

Yop, this version works properly (it shows 18.5.5946 now)

note ~0006741

Wepl (manager)

Thanks, so it is a general 68000/68010 incompatibility of 18.4.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-01 17:11 Budulman New Issue
2019-03-01 17:11 Budulman File Added: guru.JPG
2019-03-01 17:26 Wepl Assigned To => Wepl
2019-03-01 17:26 Wepl Status new => assigned
2019-03-01 17:27 Wepl Note Added: 0006724
2019-03-01 17:29 Budulman Note Added: 0006725
2019-03-02 15:38 Wepl Note Added: 0006728
2019-03-02 15:39 Budulman Note Added: 0006729
2019-03-02 16:10 Budulman Note Added: 0006730
2019-03-03 19:21 Wepl Note Added: 0006736
2019-03-03 19:22 Budulman Note Added: 0006737
2019-03-05 11:48 Wepl File Added: WHDLoad
2019-03-05 11:48 Wepl Note Added: 0006739
2019-03-05 11:52 Wepl Target Version => 18.5
2019-03-05 16:14 Budulman Note Added: 0006740
2019-03-05 17:19 Wepl Note Added: 0006741
2019-03-05 17:19 Wepl Status assigned => resolved
2019-03-05 17:19 Wepl Resolution open => fixed
+Issue History